CREATE TABLE funds_flow_transactions (
	id int(11) NOT NULL auto_increment,
	uid int DEFAULT '0' NOT NULL,
	account_id_from int DEFAULT '0' NOT NULL,
	account_id_to int DEFAULT '0' NOT NULL,
	amount int DEFAULT '0' NOT NULL,
	flow_date int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE funds_flow_settings (
	id int(11) NOT NULL auto_increment,
	group_id int DEFAULT '0' NOT NULL,
	priority int DEFAULT '0' NOT NULL,
	is_enabled int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE promised_payment_data (
	id int(11) NOT NULL auto_increment,
	account_id int DEFAULT '0' NOT NULL,
	last_payment_date int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE promised_payment_settings (
	id int(11) NOT NULL auto_increment,
	group_id int DEFAULT '0' NOT NULL,
	priority int DEFAULT '0' NOT NULL,
	is_enabled int DEFAULT '0' NOT NULL,
	max_duration int DEFAULT '0' NOT NULL,
	max_value double DEFAULT '0' NOT NULL,
	interval_duration int DEFAULT '0' NOT NULL,
	min_balance double DEFAULT '0' NOT NULL,
	use_min_balance int DEFAULT '0' NOT NULL,
	free_balance double DEFAULT '0' NOT NULL,
	use_free_balance int DEFAULT '0' NOT NULL,
	service_id int DEFAULT '0' NOT NULL,
	flags int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE voluntary_suspension_data (
	id int(11) NOT NULL auto_increment,
	account_id int DEFAULT '0' NOT NULL,
	block_date_start int DEFAULT '0' NOT NULL,
	block_date_end int DEFAULT '0' NOT NULL,
	block_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE voluntary_suspension_settings (
	id int(11) NOT NULL auto_increment,
	group_id int DEFAULT '0' NOT NULL,
	priority int DEFAULT '0' NOT NULL,
	is_enabled int DEFAULT '0' NOT NULL,
	min_balance double DEFAULT '0' NOT NULL,
	use_min_balance int DEFAULT '0' NOT NULL,
	free_balance double DEFAULT '0' NOT NULL,
	use_free_balance int DEFAULT '0' NOT NULL,
	service_id int DEFAULT '0' NOT NULL,
	min_duration int DEFAULT '0' NOT NULL,
	max_duration int DEFAULT '0' NOT NULL,
	interval_duration int DEFAULT '0' NOT NULL,
	block_type int DEFAULT '0' NOT NULL,
	self_unlock int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE switch_tariff_settings (
	id int(11) NOT NULL auto_increment,
	group_id int DEFAULT '0' NOT NULL,
	priority int DEFAULT '0' NOT NULL,
	is_enabled int DEFAULT '0' NOT NULL,
	instant_change int DEFAULT '0' NOT NULL,
	instant_change_count int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE edit_profile_settings (
	id int(11) NOT NULL auto_increment,
	group_id int DEFAULT '0' NOT NULL,
	is_enabled int DEFAULT '0' NOT NULL,
	available_fields int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE available_reports_settings (
	id int(11) NOT NULL auto_increment,
	group_id int DEFAULT '0' NOT NULL,
	is_enabled int DEFAULT '0' NOT NULL,
	available_reports int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE available_docs_settings (
	id int(11) NOT NULL auto_increment,
	group_id int DEFAULT '0' NOT NULL,
	is_enabled int DEFAULT '0' NOT NULL,
	is_userinfo_enabled int DEFAULT '0' NOT NULL,
	available_docs int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE switch_tariff_data (
	id int(11) NOT NULL auto_increment,
	switch_setting_id int DEFAULT '0' NOT NULL,
	group_id int DEFAULT '0' NOT NULL,
	tariff_id int DEFAULT '0' NOT NULL,
	min_balance double DEFAULT '0' NOT NULL,
	use_min_balance int DEFAULT '0' NOT NULL,
	free_balance double DEFAULT '0' NOT NULL,
	use_free_balance int DEFAULT '0' NOT NULL,
	service_id int DEFAULT '0' NOT NULL,
	unallow_changing int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE temp_ip (
	id int(11) NOT NULL auto_increment,
	ip int DEFAULT '0' NOT NULL,
	mac varchar(255) DEFAULT '' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE system_rights (
	group_id int DEFAULT '0' NOT NULL,
	fid int DEFAULT '0' NOT NULL
) ENGINE=InnoDB;
CREATE TABLE system_group_info (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	info varchar(255) DEFAULT '' NOT NULL,
	web_settings varchar(8192) DEFAULT 'W10=' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE system_groups (
	id int(11) NOT NULL auto_increment,
	group_id int DEFAULT '0' NOT NULL,
	user_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_directions (
	id int(11) NOT NULL auto_increment,
	prefix varchar(255) DEFAULT '' NOT NULL,
	name varchar(255) DEFAULT '' NOT NULL,
	create_date int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_zones (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	create_date int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_directions_v2 (
	id int(11) NOT NULL auto_increment,
	zone_id int DEFAULT '0' NOT NULL,
	name varchar(255) DEFAULT '' NOT NULL,
	create_date int DEFAULT '0' NOT NULL,
	update_date int DEFAULT '0' NOT NULL,
	calling_prefix varchar(255) DEFAULT '' NOT NULL,
	called_prefix varchar(255) DEFAULT '' NOT NULL,
	incoming_trunk varchar(255) DEFAULT '' NOT NULL,
	outgoing_trunk varchar(255) DEFAULT '' NOT NULL,
	pbx_id varchar(255) DEFAULT '' NOT NULL,
	calling_prefix_regexp int DEFAULT '1' NOT NULL,
	called_prefix_regexp int DEFAULT '1' NOT NULL,
	skip int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	dir_type int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_zones_v2 (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	create_date int DEFAULT '0' NOT NULL,
	update_date int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	zone_type int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dir_zones (
	id int(11) NOT NULL auto_increment,
	zone_id int DEFAULT '0' NOT NULL,
	dir_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_services_data (
	id int(11) NOT NULL auto_increment,
	t_s_step int DEFAULT '1' NOT NULL,
	t_s_free int DEFAULT '0' NOT NULL,
	max_timeout int DEFAULT '86400' NOT NULL,
	discount_free_time int DEFAULT '1' NOT NULL,
	first_interval bigint DEFAULT '0' NOT NULL,
	incremental_interval bigint DEFAULT '0' NOT NULL,
	first_interval_around bigint DEFAULT '0' NOT NULL,
	free_time bigint DEFAULT '0' NOT NULL,
	fixed_call_cost double DEFAULT '0' NOT NULL,
	unit_size bigint DEFAULT '60' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	supplier_id int DEFAULT '0' NOT NULL,
	min_charge double DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_services_borders (
	id int(11) NOT NULL auto_increment,
	tel_service_id int DEFAULT '0' NOT NULL,
	--  direction or zone,
	tarif_key int DEFAULT '0' NOT NULL,
	border bigint DEFAULT '0' NOT NULL,
	cost double DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_services_prepaid (
	id int(11) NOT NULL auto_increment,
	tel_service_id int DEFAULT '0' NOT NULL,
	--  direction or zone,
	tarif_key int DEFAULT '0' NOT NULL,
	prepaid bigint DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_services_fixed_cost (
	id int(11) NOT NULL auto_increment,
	tel_service_id int DEFAULT '0' NOT NULL,
	--  direction or zone,
	tarif_key int DEFAULT '0' NOT NULL,
	fixed_cost double DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_services_tr_mult (
	id int(11) NOT NULL auto_increment,
	tel_service_id int DEFAULT '0' NOT NULL,
	--  direction or zone,
	tarif_key int DEFAULT '0' NOT NULL,
	time_range_id int DEFAULT '0' NOT NULL,
	mult double DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_service_links (
	id int(11) NOT NULL auto_increment,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_service_links_downloaded (
	id int(11) NOT NULL auto_increment,
	slink_id int DEFAULT '0' NOT NULL,
	direction_id int DEFAULT '0' NOT NULL,
	downloaded int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_service_links_prepaid (
	id int(11) NOT NULL auto_increment,
	slink_id int DEFAULT '0' NOT NULL,
	tarif_key int DEFAULT '0' NOT NULL,
	downed_as_prepaid int DEFAULT '0' NOT NULL,
	old_prepaid int DEFAULT '0' NOT NULL,
	custom_prepaid int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_numbers (
	id int(11) NOT NULL auto_increment,
	slink_id int DEFAULT '0' NOT NULL,
	tel_number varchar(255) DEFAULT '' NOT NULL,
	login varchar(255) DEFAULT '' NOT NULL,
	password varchar(255) DEFAULT '' NOT NULL,
	allowed_cid varchar(255) DEFAULT '' NOT NULL,
	incoming_trunk varchar(255) DEFAULT '' NOT NULL,
	outgoing_trunk varchar(255) DEFAULT '' NOT NULL,
	pbx_id varchar(255) DEFAULT '' NOT NULL,
	encrypted int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_sessions_log (
	id int(11) NOT NULL auto_increment,
	account_id int DEFAULT '0' NOT NULL,
	slink_id int DEFAULT '0' NOT NULL,
	recv_date int DEFAULT '0' NOT NULL,
	last_update_date int DEFAULT '0' NOT NULL,
	zone_id int DEFAULT '0' NOT NULL,
	did int DEFAULT '0' NOT NULL,
	NAS_Port int DEFAULT '0' NOT NULL,
	Acct_Delay_Time int DEFAULT '0' NOT NULL,
	Acct_Session_Id varchar(255) DEFAULT '',
	NAS_Port_Type int DEFAULT '0' NOT NULL,
	User_Name varchar(255) DEFAULT '' NOT NULL,
	Service_Type int DEFAULT '0' NOT NULL,
	Framed_Protocol int DEFAULT '0' NOT NULL,
	NAS_IP_Address bigint DEFAULT '0' NOT NULL,
	NAS_IP_Address_ext bigint DEFAULT '0' NOT NULL,
	NAS_IP_Address_type int DEFAULT '0' NOT NULL,
	NAS_Id varchar(255) DEFAULT '' NOT NULL,
	Acct_Status_Type int DEFAULT '0' NOT NULL,
	Acct_Input_Packets bigint DEFAULT '0' NOT NULL,
	Acct_Input_Octets bigint DEFAULT '0' NOT NULL,
	Acct_Output_Packets bigint DEFAULT '0' NOT NULL,
	Acct_Output_Octets bigint DEFAULT '0' NOT NULL,
	Acct_Session_Time bigint DEFAULT '0' NOT NULL,
	Called_Station_Id varchar(255) DEFAULT '' NOT NULL,
	Calling_Station_Id varchar(255) DEFAULT '' NOT NULL,
	h323_remote_address varchar(255) DEFAULT '' NOT NULL,
	h323_conf_id varchar(255) DEFAULT '' NOT NULL,
	h323_setup_time varchar(255) DEFAULT '' NOT NULL,
	h323_call_origin varchar(255) DEFAULT '' NOT NULL,
	h323_call_type varchar(255) DEFAULT '' NOT NULL,
	h323_connect_time varchar(255) DEFAULT '' NOT NULL,
	h323_disconnect_time varchar(255) DEFAULT '' NOT NULL,
	h323_disconnect_cause varchar(255) DEFAULT '' NOT NULL,
	h323_gw_id varchar(255) DEFAULT '' NOT NULL,
	pbx_id varchar(255) DEFAULT '' NOT NULL,
	incoming_trunk varchar(255) DEFAULT '' NOT NULL,
	outgoing_trunk varchar(255) DEFAULT '' NOT NULL,
	session_start_date int DEFAULT '0' NOT NULL,
	session_end_date int DEFAULT '0' NOT NULL,
	Acct_Input_Gigawords bigint DEFAULT '0' NOT NULL,
	Acct_Output_Gigawords bigint DEFAULT '0' NOT NULL,
	Acct_Terminate_Cause int DEFAULT '0' NOT NULL,
	tel_supplier_id int DEFAULT '0' NOT NULL,
	flags int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_sessions_detail (
	id int(11) NOT NULL auto_increment,
	dhs_sess_id int DEFAULT '0' NOT NULL,
	trange_id int DEFAULT '0' NOT NULL,
	duration bigint DEFAULT '0' NOT NULL,
	base_cost double DEFAULT '0' NOT NULL,
	sum_cost double DEFAULT '0' NOT NULL,
	cost_mult double DEFAULT '0' NOT NULL,
	charge_type int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_sessions_log_attrs (
	id int(11) NOT NULL auto_increment,
	session_id int DEFAULT '0' NOT NULL,
	vendor int DEFAULT '0' NOT NULL,
	attr int DEFAULT '0' NOT NULL,
	value longtext,
	status_type int DEFAULT '0' NOT NULL,
	date int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhs_sessions_log_attrs (
	id int(11) NOT NULL auto_increment,
	session_id int DEFAULT '0' NOT NULL,
	vendor int DEFAULT '0' NOT NULL,
	attr int DEFAULT '0' NOT NULL,
	value longtext,
	status_type int DEFAULT '0' NOT NULL,
	date int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhs_sessions_log (
	id int(11) NOT NULL auto_increment,
	account_id int DEFAULT '0' NOT NULL,
	slink_id int DEFAULT '0' NOT NULL,
	recv_date int DEFAULT '0' NOT NULL,
	last_update_date int DEFAULT '0' NOT NULL,
	Framed_IP_Address int DEFAULT '0' NOT NULL,
	Framed_IP_Address6 bigint DEFAULT '0' NOT NULL,
	Framed_IP_Address6_ext bigint DEFAULT '0' NOT NULL,
	NAS_Port int DEFAULT '0' NOT NULL,
	Acct_Delay_Time int DEFAULT '0' NOT NULL,
	Acct_Session_Id varchar(255) DEFAULT '' NOT NULL,
	NAS_Port_Type int DEFAULT '0' NOT NULL,
	User_Name varchar(255) DEFAULT '' NOT NULL,
	Service_Type int DEFAULT '0' NOT NULL,
	Framed_Protocol int DEFAULT '0' NOT NULL,
	NAS_IP_Address bigint DEFAULT '0' NOT NULL,
	NAS_IP_Address_ext bigint DEFAULT '0' NOT NULL,
	NAS_IP_Address_type int DEFAULT '0' NOT NULL,
	NAS_Id varchar(255) DEFAULT '' NOT NULL,
	Acct_Status_Type int DEFAULT '0' NOT NULL,
	Acct_Input_Packets bigint DEFAULT '0' NOT NULL,
	Acct_Input_Octets bigint DEFAULT '0' NOT NULL,
	Acct_Input_Gigawords bigint DEFAULT '0' NOT NULL,
	Acct_Output_Packets bigint DEFAULT '0' NOT NULL,
	Acct_Output_Octets bigint DEFAULT '0' NOT NULL,
	Acct_Output_Gigawords bigint DEFAULT '0' NOT NULL,
	Acct_Session_Time bigint DEFAULT '0' NOT NULL,
	Acct_Terminate_Cause int DEFAULT '0' NOT NULL,
	Called_Station_Id varchar(255) DEFAULT '' NOT NULL,
	Calling_Station_Id varchar(255) DEFAULT '' NOT NULL,
	flags int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhs_sessions_detail (
	id int(11) NOT NULL auto_increment,
	dhs_sess_id int DEFAULT '0' NOT NULL,
	trange_id int DEFAULT '0' NOT NULL,
	recv_date int DEFAULT '0' NOT NULL,
	account_id int DEFAULT '0' NOT NULL,
	disc_per_id int DEFAULT '0' NOT NULL,
	slink_id int DEFAULT '0' NOT NULL,
	duration bigint DEFAULT '0' NOT NULL,
	base_cost double DEFAULT '0' NOT NULL,
	sum_cost double DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE iptv_services_data (
	id int(11) NOT NULL auto_increment,
	is_deleted int DEFAULT '0' NOT NULL,
	media_content int DEFAULT '0' NOT NULL,
	media_group bigint DEFAULT '0' NOT NULL,
	iptv_type int DEFAULT '0' NOT NULL,
	custom_data varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE vod_services_data (
	service_id int DEFAULT '0' NOT NULL,
	duration int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL
) ENGINE=InnoDB;
CREATE TABLE slink_tech_param (
	id int(11) NOT NULL auto_increment,
	type_id int DEFAULT '0' NOT NULL,
	param longtext NOT NULL,
	reg_date int DEFAULT '0' NOT NULL,
	slink_id int DEFAULT '0' NOT NULL,
	passwd varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE slink_tech_param_type (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	descr varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE license_data (
	id int(11) NOT NULL auto_increment,
	hash1 varchar(255) DEFAULT '' NOT NULL,
	hash2 varchar(255) DEFAULT '' NOT NULL,
	date int DEFAULT '0' NOT NULL,
	lic_type int DEFAULT '1' NOT NULL,
	data longtext,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE invoices (
	id int(11) NOT NULL auto_increment,
	ext_num varchar(255) DEFAULT '' NOT NULL,
	invoice_date int DEFAULT '0' NOT NULL,
	payment_transaction_id int DEFAULT '0' NOT NULL,
	expire_date int DEFAULT '0' NOT NULL,
	is_payed int DEFAULT '0' NOT NULL,
	is_printed int DEFAULT '0' NOT NULL,
	is_mailed int DEFAULT '0' NOT NULL,
	uid int DEFAULT '0' NOT NULL,
	account_id int DEFAULT '0' NOT NULL,
	arrearage double DEFAULT '0' NOT NULL,
	period_start int DEFAULT '0' NOT NULL,
	period_end int DEFAULT '0' NOT NULL,
	balance_on_set double DEFAULT '0' NOT NULL,
	version int DEFAULT '0' NOT NULL,
	ic_status int DEFAULT '0' NOT NULL,
	ic_id varchar(255) DEFAULT '' NOT NULL,
	last_sync_date int DEFAULT '0' NOT NULL,
	sup_id int DEFAULT '1' NOT NULL,
	user_invoice_date int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	alt_number int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE invoice_entry (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	invoice_id int DEFAULT '0' NOT NULL,
	slink_id int DEFAULT '0' NOT NULL,
	service_type int DEFAULT '0' NOT NULL,
	discount_period_id int DEFAULT '0' NOT NULL,
	qnt double DEFAULT '0' NOT NULL,
	base_cost double DEFAULT '0' NOT NULL,
	sum_cost double DEFAULT '0' NOT NULL,
	tax_amount double DEFAULT '0' NOT NULL,
	version int DEFAULT '0' NOT NULL,
	alt_amount bigint DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE invoice_entry_details (
	id int(11) NOT NULL auto_increment,
	entry_id int DEFAULT '0' NOT NULL,
	type int DEFAULT '0' NOT NULL,
	value int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE account_invoice (
	id int(11) NOT NULL auto_increment,
	is_printed int DEFAULT '0' NOT NULL,
	invc_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE messages (
	id int(11) NOT NULL auto_increment,
	sender_id int DEFAULT '0' NOT NULL,
	group_id int DEFAULT '0' NOT NULL,
	is_for_all int DEFAULT '0' NOT NULL,
	receiver_type int DEFAULT '0' NOT NULL,
	receiver_id int DEFAULT '0' NOT NULL,
	subject varchar(255) DEFAULT '' NOT NULL,
	message longtext,
	mime varchar(255) DEFAULT 'text/plain' NOT NULL,
	send_date int DEFAULT '0' NOT NULL,
	recv_date int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE houses (
	id int(11) NOT NULL auto_increment,
	post_code varchar(255) DEFAULT '' NOT NULL,
	country varchar(255) DEFAULT '' NOT NULL,
	region varchar(255) DEFAULT '' NOT NULL,
	city varchar(255) DEFAULT '' NOT NULL,
	street varchar(255) DEFAULT '' NOT NULL,
	number varchar(255) DEFAULT '' NOT NULL,
	building varchar(255) DEFAULT '' NOT NULL,
	description varchar(512) DEFAULT '' NOT NULL,
	connect_date int DEFAULT '0' NOT NULL,
	ip_zone_id int DEFAULT '0' NOT NULL,
	additional_ip_zones_key int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE streets (
	id int(11) NOT NULL auto_increment,
	country varchar(255) DEFAULT '' NOT NULL,
	region varchar(255) DEFAULT '' NOT NULL,
	city varchar(255) DEFAULT '' NOT NULL,
	street varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE additional_ip_zones2houses (
	id int(11) NOT NULL auto_increment,
	house_key int DEFAULT '0' NOT NULL,
	ip_zone_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE ip_zones (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE ip_zones_detail (
	id int(11) NOT NULL auto_increment,
	ip_zone_id int DEFAULT '0' NOT NULL,
	net bigint DEFAULT '0' NOT NULL,
	mask bigint DEFAULT '0' NOT NULL,
	gateway bigint DEFAULT '0' NOT NULL,
	ip_type int DEFAULT '0' NOT NULL,
	ext_net bigint DEFAULT '0' NOT NULL,
	ext_mask bigint DEFAULT '0' NOT NULL,
	ext_gateway bigint DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE balance_history (
	id int(11) NOT NULL auto_increment,
	account_id int DEFAULT '0' NOT NULL,
	accounting_period_id int DEFAULT '0' NOT NULL,
	out_balance double DEFAULT '0' NOT NULL,
	date int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tariffs (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	create_date int DEFAULT '0' NOT NULL,
	change_date int DEFAULT '0' NOT NULL,
	who_change int DEFAULT '0' NOT NULL,
	who_create int DEFAULT '0' NOT NULL,
	expire_date int DEFAULT '0' NOT NULL,
	balance_rollover int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	comments varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tariffs_services_link (
	id int(11) NOT NULL auto_increment,
	tariff_id int DEFAULT '0' NOT NULL,
	service_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE users_groups_link (
	id int(11) NOT NULL auto_increment,
	user_id int DEFAULT '0' NOT NULL,
	group_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE users (
	id int(11) NOT NULL auto_increment,
	login varchar(255) DEFAULT '' NOT NULL,
	password varchar(255) DEFAULT '' NOT NULL,
	encrypted int DEFAULT '0' NOT NULL,
	basic_account int DEFAULT '0' NOT NULL,
	advance_payment int DEFAULT '0' NOT NULL,
	create_date int DEFAULT '0' NOT NULL,
	last_change_date int DEFAULT '0' NOT NULL,
	who_create int DEFAULT '0' NOT NULL,
	who_change int DEFAULT '0' NOT NULL,
	is_juridical int DEFAULT '0' NOT NULL,
	full_name longtext,
	juridical_address longtext,
	actual_address longtext,
	work_telephone varchar(255) DEFAULT '' NOT NULL,
	home_telephone varchar(255) DEFAULT '' NOT NULL,
	mobile_telephone varchar(255) DEFAULT '' NOT NULL,
	web_page varchar(255) DEFAULT '' NOT NULL,
	icq_number varchar(255) DEFAULT '' NOT NULL,
	tax_number varchar(255) DEFAULT '' NOT NULL,
	kpp_number varchar(255) DEFAULT '' NOT NULL,
	bank_id int DEFAULT '0' NOT NULL,
	bank_account varchar(255) DEFAULT '' NOT NULL,
	email varchar(255) DEFAULT '' NOT NULL,
	house_id int DEFAULT '0' NOT NULL,
	flat_number varchar(255) DEFAULT '' NOT NULL,
	entrance varchar(255) DEFAULT '' NOT NULL,
	floor varchar(255) DEFAULT '' NOT NULL,
	district varchar(255) DEFAULT '' NOT NULL,
	building varchar(255) DEFAULT '' NOT NULL,
	passport varchar(255) DEFAULT '' NOT NULL,
	comments longtext,
	personal_manager varchar(255) DEFAULT '' NOT NULL,
	connect_date int DEFAULT '0' NOT NULL,
	remote_switch_id int DEFAULT '0' NOT NULL,
	port_number int DEFAULT '0' NOT NULL,
	binded_currency_code int DEFAULT '810' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	is_send_invoice int DEFAULT '0' NOT NULL,
	ic_status int DEFAULT '0' NOT NULL,
	ic_id varchar(255) DEFAULT '' NOT NULL,
	last_sync_date int DEFAULT '0' NOT NULL,
	doc_profile_id int DEFAULT '1' NOT NULL,
	till int DEFAULT '0' NOT NULL,
	birthday int DEFAULT '0' NOT NULL,
	registry_address varchar(1024) DEFAULT '' NOT NULL,
	mobile_telephone_second varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE uaddparams_desc (
	paramid int DEFAULT '0' NOT NULL,
	name varchar(255) DEFAULT '' NOT NULL,
	display_name varchar(255) DEFAULT '' NOT NULL,
	visible int DEFAULT '0' NOT NULL
) ENGINE=InnoDB;
CREATE TABLE user_additional_params (
	id int(11) NOT NULL auto_increment,
	paramid int DEFAULT '0' NOT NULL,
	userid int DEFAULT '0' NOT NULL,
	value varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE user_contacts (
	id int(11) NOT NULL auto_increment,
	uid int DEFAULT '0' NOT NULL,
	person varchar(255) DEFAULT '' NOT NULL,
	descr longtext,
	contact longtext,
	reason longtext,
	email longtext,
	email_notice int DEFAULT '0' NOT NULL,
	person_short varchar(128) DEFAULT '' NOT NULL,
	bday varchar(255) DEFAULT '' NOT NULL,
	id_exec_man int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE user_contact_em (
	id int(11) NOT NULL auto_increment,
	name_position varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE user_log (
	id int(11) NOT NULL auto_increment,
	user_id int DEFAULT '0' NOT NULL,
	date int DEFAULT '0' NOT NULL,
	who int DEFAULT '0' NOT NULL,
	what varchar(255) DEFAULT '' NOT NULL,
	action int DEFAULT '0' NOT NULL,
	comment longtext,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE acts (
	id int(11) NOT NULL auto_increment,
	act_id int DEFAULT '0' NOT NULL,
	invc_id int DEFAULT '0' NOT NULL,
	gen_date int DEFAULT '0' NOT NULL,
	act_text longtext,
	is_sign int DEFAULT '0' NOT NULL,
	sign_date int DEFAULT '0' NOT NULL,
	doc_type int DEFAULT '0' NOT NULL,
	name varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE document_templates (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	path varchar(255) DEFAULT '' NOT NULL,
	doc_type int DEFAULT '0' NOT NULL,
	created int DEFAULT '0' NOT NULL,
	modified int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE document_profiles (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	created int DEFAULT '0' NOT NULL,
	modified int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE document_profile_templates (
	id int(11) NOT NULL auto_increment,
	profile_id int DEFAULT '0' NOT NULL,
	template_id int DEFAULT '0' NOT NULL,
	doc_type int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE document_replacement (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	value varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE user_access_cards (
	id int(11) NOT NULL auto_increment,
	user_id int,
	username varchar(255) DEFAULT '' NOT NULL,
	password varchar(255) DEFAULT '' NOT NULL,
	card_number int,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE system_accounts (
	id int,
	login varchar(255) DEFAULT '' NOT NULL,
	password varchar(255) DEFAULT '' NOT NULL,
	token varchar(255) DEFAULT '' NOT NULL,
	encrypted int DEFAULT '0' NOT NULL,
	ip int DEFAULT '0' NOT NULL,
	mask int DEFAULT '-1' NOT NULL,
	ip6 bigint DEFAULT '0' NOT NULL,
	ext_ip6 bigint DEFAULT '0' NOT NULL,
	mask6 bigint DEFAULT '-1' NOT NULL,
	ext_mask6 bigint DEFAULT '-1' NOT NULL,
	is_dealer int DEFAULT '0' NOT NULL,
	is_rest_available int DEFAULT '1' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE system_groups_permissions (
	id int(11) NOT NULL auto_increment,
	system_group_id int DEFAULT '0' NOT NULL,
	url varchar(255) DEFAULT '/' NOT NULL,
	method int DEFAULT '-1' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE card_pool_owners (
	id int(11) NOT NULL auto_increment,
	pool_id int DEFAULT '0' NOT NULL,
	user_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE card_pool_info (
	pool_id int,
	cards int DEFAULT '0' NOT NULL,
	cards_used int DEFAULT '0' NOT NULL,
	last_update int DEFAULT '0' NOT NULL,
	first_update int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (pool_id)
) ENGINE=InnoDB;
CREATE TABLE card_info (
	id int(11) NOT NULL auto_increment,
	pool_id int DEFAULT '0' NOT NULL,
	secret varchar(255) DEFAULT '' NOT NULL,
	balance double DEFAULT '0' NOT NULL,
	currency int DEFAULT '0' NOT NULL,
	expiration int DEFAULT '2000000000',
	is_used int DEFAULT '0' NOT NULL,
	service_id int DEFAULT '0' NOT NULL,
	days int DEFAULT '0' NOT NULL,
	is_blocked int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE card_info_expired (
	id int(11) NOT NULL auto_increment,
	card_id int DEFAULT '0' NOT NULL,
	pool_id int DEFAULT '0' NOT NULL,
	secret varchar(255) DEFAULT '' NOT NULL,
	balance double DEFAULT '0' NOT NULL,
	currency int DEFAULT '0' NOT NULL,
	expiration int DEFAULT '0' NOT NULL,
	is_used int DEFAULT '0' NOT NULL,
	service_id int DEFAULT '0' NOT NULL,
	days int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE user_groups (
	id int(11) NOT NULL auto_increment,
	group_name varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE accounts (
	id int(11) NOT NULL auto_increment,
	balance double DEFAULT '0' NOT NULL,
	freezed_balance double DEFAULT '0' NOT NULL,
	account_name varchar(255) DEFAULT '' NOT NULL,
	credit double DEFAULT '0' NOT NULL,
	flags int DEFAULT '0' NOT NULL,
	is_blocked int DEFAULT '0' NOT NULL,
	block_id int DEFAULT '0' NOT NULL,
	vat_rate double DEFAULT '0' NOT NULL,
	sale_tax_rate double DEFAULT '0' NOT NULL,
	int_status int DEFAULT '0' NOT NULL,
	unlimited int DEFAULT '0' NOT NULL,
	access_card_number int DEFAULT '0' NOT NULL,
	irdeto_access_card_number varchar(255) DEFAULT '0' NOT NULL,
	irdeto_stb_serial_number varchar(255) DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	external_id varchar(255) DEFAULT '' NOT NULL,
	contract_number varchar(255) DEFAULT '' NOT NULL,
	signature_date int DEFAULT '0' NOT NULL,
	contract_close_date int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE user_bonus (
	id int(11) NOT NULL auto_increment,
	user_id int DEFAULT '0' NOT NULL,
	type int DEFAULT '0' NOT NULL,
	amount double DEFAULT '0' NOT NULL,
	burn_time int DEFAULT '0' NOT NULL,
	charged double DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tariffs_history (
	id int(11) NOT NULL auto_increment,
	account_id int DEFAULT '0' NOT NULL,
	tariff_id int DEFAULT '0' NOT NULL,
	link_date int DEFAULT '0' NOT NULL,
	unlink_date int DEFAULT '0' NOT NULL,
	tariff_name varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE account_tariff_link (
	id int(11) NOT NULL auto_increment,
	account_id int DEFAULT '0' NOT NULL,
	tariff_id int DEFAULT '0' NOT NULL,
	next_tariff_id int DEFAULT '0' NOT NULL,
	discount_period_id int DEFAULT '0' NOT NULL,
	new_accounting_period_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	link_date int DEFAULT '0' NOT NULL,
	change_date int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE users_accounts (
	id int(11) NOT NULL auto_increment,
	uid int DEFAULT '0' NOT NULL,
	account_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE discount_transactions_all (
	id bigint(20) NOT NULL auto_increment,
	account_id int DEFAULT '0' NOT NULL,
	incoming_rest double DEFAULT '0' NOT NULL,
	outgoing_rest double DEFAULT '0' NOT NULL,
	discount double DEFAULT '0' NOT NULL,
	discount_with_tax double DEFAULT '0' NOT NULL,
	service_id int DEFAULT '0' NOT NULL,
	service_type int DEFAULT '0' NOT NULL,
	discount_period_id int DEFAULT '0' NOT NULL,
	slink_id int DEFAULT '0' NOT NULL,
	discount_date int DEFAULT '0' NOT NULL,
	charge_type int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE discount_transactions_iptraffic_all (
	id bigint DEFAULT '0' NOT NULL,
	account_id int DEFAULT '0' NOT NULL,
	discount double DEFAULT '0' NOT NULL,
	discount_with_tax double DEFAULT '0' NOT NULL,
	service_id int DEFAULT '0' NOT NULL,
	discount_period_id int DEFAULT '0' NOT NULL,
	slink_id int DEFAULT '0' NOT NULL,
	discount_date int DEFAULT '0' NOT NULL,
	discount_date_hour int DEFAULT '0' NOT NULL,
	discount_date_day int DEFAULT '0' NOT NULL,
	discount_date_month int DEFAULT '0' NOT NULL,
	t_class int DEFAULT '0' NOT NULL,
	base_cost double DEFAULT '0' NOT NULL,
	ipid int DEFAULT '0' NOT NULL,
	ip6id_low bigint DEFAULT '0' NOT NULL,
	ip6id_high bigint DEFAULT '0' NOT NULL,
	bytes bigint DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dtagg_once (
	id int(11) NOT NULL auto_increment,
	account_id int DEFAULT '0' NOT NULL,
	is_closed int DEFAULT '0' NOT NULL,
	discounted double DEFAULT '0' NOT NULL,
	discounted_without_tax double DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dtagg_periodic (
	id int(11) NOT NULL auto_increment,
	slink_id int DEFAULT '0' NOT NULL,
	is_closed int DEFAULT '0' NOT NULL,
	discounted double DEFAULT '0' NOT NULL,
	discounted_without_tax double DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dtagg_hotspot (
	id int(11) NOT NULL auto_increment,
	slink_id int DEFAULT '0' NOT NULL,
	is_closed int DEFAULT '0' NOT NULL,
	base_cost double DEFAULT '0' NOT NULL,
	discounted double DEFAULT '0' NOT NULL,
	discounted_without_tax double DEFAULT '0' NOT NULL,
	session_time int DEFAULT '0' NOT NULL,
	recv_bytes bigint DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dtagg_telephony_v2 (
	id int(11) NOT NULL auto_increment,
	slink_id int DEFAULT '0' NOT NULL,
	is_closed int DEFAULT '0' NOT NULL,
	supplier_id int DEFAULT '0' NOT NULL,
	discounted double DEFAULT '0' NOT NULL,
	discounted_without_tax double DEFAULT '0' NOT NULL,
	duration bigint DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dtagg_iptraffic (
	id int(11) NOT NULL auto_increment,
	slink_id int DEFAULT '0' NOT NULL,
	is_closed int DEFAULT '0' NOT NULL,
	base_cost double DEFAULT '0' NOT NULL,
	tclass int DEFAULT '0' NOT NULL,
	ipid int DEFAULT '0' NOT NULL,
	discounted double DEFAULT '0' NOT NULL,
	discounted_without_tax double DEFAULT '0' NOT NULL,
	bytes bigint DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dtagg_cust (
	id int(11) NOT NULL auto_increment,
	account_id int DEFAULT '0' NOT NULL,
	discounted double DEFAULT '0' NOT NULL,
	discounted_without_tax double DEFAULT '0' NOT NULL,
	exp_date int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_consumption_info (
	id int(11) NOT NULL auto_increment,
	slink_id int DEFAULT '0' NOT NULL,
	tariff_key int DEFAULT '0' NOT NULL,
	duration int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE charge_policy (
	id int(11) NOT NULL auto_increment,
	flags int DEFAULT '0' NOT NULL,
	name varchar(255),
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE block_check_timemarks (
	id int(11) NOT NULL auto_increment,
	policy_id int DEFAULT '0' NOT NULL,
	time int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE services_data (
	id int(11) NOT NULL auto_increment,
	service_type int DEFAULT '0' NOT NULL,
	service_name varchar(255) DEFAULT '' NOT NULL,
	comment varchar(255) DEFAULT '' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	tariff_id int DEFAULT '0' NOT NULL,
	parent_service_id int DEFAULT '0' NOT NULL,
	link_by_default int DEFAULT '0' NOT NULL,
	multiple_linking int DEFAULT '0' NOT NULL,
	is_dynamic int DEFAULT '0' NOT NULL,
	invoice_sup_id int DEFAULT '1' NOT NULL,
	contract_type int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE service_links (
	id int(11) NOT NULL auto_increment,
	user_id int DEFAULT '0' NOT NULL,
	account_id int DEFAULT '0' NOT NULL,
	service_id int DEFAULT '0' NOT NULL,
	tariff_link_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE periodic_services_data (
	id int(11) NOT NULL auto_increment,
	cost double DEFAULT '0' NOT NULL,
	discount_method int DEFAULT '0' NOT NULL,
	start_date int DEFAULT '0' NOT NULL,
	expire_date int DEFAULT '2000000000' NOT NULL,
	radius_sessions_limit int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	policy_id int DEFAULT '1' NOT NULL,
	scheme_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE periodic_service_links (
	id int(11) NOT NULL auto_increment,
	is_blocked int DEFAULT '0' NOT NULL,
	discount_period_id int DEFAULT '0' NOT NULL,
	discounted_in_curr_period double DEFAULT '0' NOT NULL,
	repaid_in_curr_period double DEFAULT '0' NOT NULL,
	start_date int DEFAULT '0' NOT NULL,
	is_planned int DEFAULT '0' NOT NULL,
	expire_date int DEFAULT '2000000000',
	need_del int DEFAULT '0' NOT NULL,
	unabon_period int DEFAULT '0' NOT NULL,
	unprepay_period int DEFAULT '0' NOT NULL,
	untel_period int DEFAULT '0' NOT NULL,
	start_block_unabon int DEFAULT '0' NOT NULL,
	start_block_unprepay int DEFAULT '0' NOT NULL,
	start_block_untel int DEFAULT '0' NOT NULL,
	is_invoice_set int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	recalc_type int DEFAULT '-1' NOT NULL,
	next_recalc_type int DEFAULT '-1' NOT NULL,
	cost_coef double DEFAULT '1.0' NOT NULL,
	policy_id int DEFAULT '1' NOT NULL,
	house_id int DEFAULT '0' NOT NULL,
	house_comment varchar(255) DEFAULT '' NOT NULL,
	comment varchar(255) DEFAULT '' NOT NULL,
	last_charge_date int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE hotspot_service_links (
	id int(11) NOT NULL auto_increment,
	time_in_curr_disc_period int DEFAULT '0' NOT NULL,
	old_time int DEFAULT '0' NOT NULL,
	recv_bytes bigint DEFAULT '0' NOT NULL,
	login varchar(255) DEFAULT '' NOT NULL,
	password varchar(255) DEFAULT '' NOT NULL,
	encrypted int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE hotspot_services_data (
	id int(11) NOT NULL auto_increment,
	hotspot_cost_info_id int DEFAULT '0' NOT NULL,
	recv_cost double DEFAULT '0' NOT NULL,
	rate_limit varchar(255) DEFAULT '' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE hotspot_allowed_net (
	id int(11) NOT NULL auto_increment,
	hotspot_service_id int DEFAULT '0' NOT NULL,
	ip int DEFAULT '0' NOT NULL,
	mask int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE hotspot_cost_info (
	hotspot_cost_info_id int DEFAULT '0' NOT NULL,
	timerange_id int DEFAULT '0' NOT NULL,
	cost double DEFAULT '0' NOT NULL
) ENGINE=InnoDB;
CREATE TABLE dialup_service_links (
	id int(11) NOT NULL auto_increment,
	time_in_curr_disc_period int DEFAULT '0' NOT NULL,
	old_time int DEFAULT '0' NOT NULL,
	login varchar(255) DEFAULT '' NOT NULL,
	password varchar(255) DEFAULT '' NOT NULL,
	encrypted int DEFAULT '0' NOT NULL,
	allowed_cid varchar(255) DEFAULT '' NOT NULL,
	allowed_csid varchar(255) DEFAULT '' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	callback_enabled int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dialup_services_data (
	id int(11) NOT NULL auto_increment,
	dialup_cost_info_id int DEFAULT '0' NOT NULL,
	pool_name varchar(255) DEFAULT '' NOT NULL,
	max_timeout int DEFAULT '86400' NOT NULL,
	login_prefix varchar(255) DEFAULT '' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dialup_cost_info (
	id int(11) NOT NULL auto_increment,
	dialup_cost_info_id int DEFAULT '0' NOT NULL,
	timerange_id int DEFAULT '0' NOT NULL,
	cost double DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE ip_groups (
	id int(11) NOT NULL auto_increment,
	ip_group_id int DEFAULT '0' NOT NULL,
	ip bigint DEFAULT '0' NOT NULL,
	ip_ext bigint DEFAULT '0' NOT NULL,
	mask bigint DEFAULT '-1' NOT NULL,
	mask_ext bigint DEFAULT '-1' NOT NULL,
	uname varchar(255) DEFAULT '' NOT NULL,
	upass varchar(255) DEFAULT '' NOT NULL,
	encrypted int DEFAULT '0' NOT NULL,
	mac varchar(255) DEFAULT '' NOT NULL,
	allowed_cid varchar(255) DEFAULT '' NOT NULL,
	pool_name varchar(255) DEFAULT '' NOT NULL,
	ip_type int DEFAULT '0' NOT NULL,
	router_id int DEFAULT '0' NOT NULL,
	create_date int DEFAULT '0' NOT NULL,
	delete_date int DEFAULT '0' NOT NULL,
	switch_id int DEFAULT '0' NOT NULL,
	port_id int DEFAULT '0' NOT NULL,
	vlan_id int DEFAULT '0' NOT NULL,
	pool_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dynamic_ip (
	id int(11) NOT NULL auto_increment,
	ip bigint DEFAULT '0' NOT NULL,
	ip_ext bigint DEFAULT '0' NOT NULL,
	ip_type int DEFAULT '0' NOT NULL,
	expire_date int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE downloaded (
	id int(11) NOT NULL auto_increment,
	downloaded_id int DEFAULT '0' NOT NULL,
	tclass_id int DEFAULT '0' NOT NULL,
	qnt bigint DEFAULT '0' NOT NULL,
	old_prepay bigint DEFAULT '0' NOT NULL,
	custom_prepay bigint DEFAULT '0' NOT NULL,
	downed_as_prepaid bigint DEFAULT '0' NOT NULL,
	discounted double DEFAULT '0' NOT NULL,
	traffic_quota bigint DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE iptraffic_service_links (
	id int(11) NOT NULL auto_increment,
	ip_group_id int DEFAULT '0' NOT NULL,
	downloaded_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE iptraffic_services_data (
	id int(11) NOT NULL auto_increment,
	tst_id int DEFAULT '0' NOT NULL,
	null_service_prepaid int DEFAULT '1' NOT NULL,
	aggregation_interval int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE traf_serv_tclasses (
	id int(11) NOT NULL auto_increment,
	tst_id int DEFAULT '0' NOT NULL,
	tclass_id int DEFAULT '0' NOT NULL,
	borders_id int DEFAULT '0' NOT NULL,
	prepaid_units bigint DEFAULT '0' NOT NULL,
	prepaid_units_max bigint DEFAULT '0' NOT NULL,
	group_id int DEFAULT '0' NOT NULL,
	tariff_formula int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE iptraffic_borders (
	id int(11) NOT NULL auto_increment,
	borders_id int DEFAULT '0' NOT NULL,
	border bigint DEFAULT '0' NOT NULL,
	cost double DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE discount_periods (
	id int(11) NOT NULL auto_increment,
	start_date int DEFAULT '0' NOT NULL,
	end_date int DEFAULT '0' NOT NULL,
	periodic_type int DEFAULT '0' NOT NULL,
	next_discount_period_id int DEFAULT '0' NOT NULL,
	discount_interval int DEFAULT '0' NOT NULL,
	canonical_len int DEFAULT '0' NOT NULL,
	is_expired int DEFAULT '0' NOT NULL,
	custom_duration int DEFAULT '0' NOT NULL,
	static_id int DEFAULT '0' NOT NULL,
	invoice_month int DEFAULT '0' NOT NULL,
	name varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE blocks_info (
	id int(11) NOT NULL auto_increment,
	account_id int DEFAULT '0' NOT NULL,
	block_type int DEFAULT '0' NOT NULL,
	start_date int DEFAULT '0' NOT NULL,
	expire_date int DEFAULT '2000000000',
	is_planning int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	unabon int DEFAULT '0' NOT NULL,
	unprepay int DEFAULT '0' NOT NULL,
	flags int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE once_service_data (
	id int(11) NOT NULL auto_increment,
	cost double DEFAULT '0' NOT NULL,
	drop_from_group int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE once_service_links (
	id int(11) NOT NULL auto_increment,
	discount_date int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	cost_coef double DEFAULT '1.0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE utm5_settings (
	id int(11) NOT NULL auto_increment,
	variable varchar(255) DEFAULT '' NOT NULL,
	value longtext,
	change_date int DEFAULT '0' NOT NULL,
	object_type int DEFAULT '0' NOT NULL,
	object_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE t_class (
	id int(11) NOT NULL auto_increment,
	t_class_name varchar(255) DEFAULT '' NOT NULL,
	graph_color int DEFAULT '255' NOT NULL,
	is_display int DEFAULT '0' NOT NULL,
	is_fill int DEFAULT '0' NOT NULL,
	time_range_id int DEFAULT '0' NOT NULL,
	dont_save int DEFAULT '0' NOT NULL,
	local_traf_policy int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE t_class_detail (
	id int(11) NOT NULL auto_increment,
	t_class_id int DEFAULT '0' NOT NULL,
	ip_type int DEFAULT '0' NOT NULL,
	saddr bigint DEFAULT '0' NOT NULL,
	saddr_ext bigint DEFAULT '0' NOT NULL,
	saddr_mask bigint DEFAULT '0' NOT NULL,
	saddr_mask_ext bigint DEFAULT '0' NOT NULL,
	daddr bigint DEFAULT '0' NOT NULL,
	daddr_ext bigint DEFAULT '0' NOT NULL,
	daddr_mask bigint DEFAULT '0' NOT NULL,
	daddr_mask_ext bigint DEFAULT '0' NOT NULL,
	sport int DEFAULT '0' NOT NULL,
	dport int DEFAULT '0' NOT NULL,
	input int DEFAULT '0' NOT NULL,
	output int DEFAULT '0' NOT NULL,
	src_as int DEFAULT '0' NOT NULL,
	dst_as int DEFAULT '0' NOT NULL,
	nexthop bigint DEFAULT '0' NOT NULL,
	nexthop_ext bigint DEFAULT '0' NOT NULL,
	tcp_flags int DEFAULT '0' NOT NULL,
	proto int DEFAULT '0' NOT NULL,
	tos int DEFAULT '0' NOT NULL,
	use_sport int DEFAULT '0' NOT NULL,
	use_dport int DEFAULT '0' NOT NULL,
	use_input int DEFAULT '0' NOT NULL,
	use_output int DEFAULT '0' NOT NULL,
	use_src_as int DEFAULT '0' NOT NULL,
	use_dst_as int DEFAULT '0' NOT NULL,
	use_nexthop int DEFAULT '0' NOT NULL,
	use_tcp_flags int DEFAULT '0' NOT NULL,
	use_proto int DEFAULT '0' NOT NULL,
	use_tos int DEFAULT '0' NOT NULL,
	skip int DEFAULT '0' NOT NULL,
	ip_from_type int DEFAULT '0' NOT NULL,
	ip_from bigint DEFAULT '0' NOT NULL,
	ip_from_ext bigint DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	nf_provider_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE time_range (
	id int(11) NOT NULL auto_increment,
	priority int DEFAULT '0' NOT NULL,
	time_range_name varchar(255) DEFAULT '' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE time_range_detail (
	id int(11) NOT NULL auto_increment,
	time_range_id int DEFAULT '0' NOT NULL,
	sec_start int DEFAULT '0' NOT NULL,
	sec_stop int DEFAULT '0' NOT NULL,
	min_start int DEFAULT '0' NOT NULL,
	min_stop int DEFAULT '0' NOT NULL,
	hour_start int DEFAULT '0' NOT NULL,
	hour_stop int DEFAULT '0' NOT NULL,
	wday_start int DEFAULT '0' NOT NULL,
	wday_stop int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE time_range_days (
	id int(11) NOT NULL auto_increment,
	time_range_id int DEFAULT '0' NOT NULL,
	mday int DEFAULT '0' NOT NULL,
	month int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE payment_transactions (
	id int(11) NOT NULL auto_increment,
	account_id int DEFAULT '0' NOT NULL,
	payment_incurrency double DEFAULT '0' NOT NULL,
	currency_id int DEFAULT '0' NOT NULL,
	currency_rate double DEFAULT '0' NOT NULL,
	payment_absolute double DEFAULT '0' NOT NULL,
	actual_date int DEFAULT '0' NOT NULL,
	payment_enter_date int DEFAULT '0' NOT NULL,
	payment_ext_number varchar(255) DEFAULT '',
	method int DEFAULT '0' NOT NULL,
	who_receive int DEFAULT '0' NOT NULL,
	comments_for_user varchar(255) DEFAULT '',
	comments_for_admins varchar(255) DEFAULT '',
	burn_time int DEFAULT '0' NOT NULL,
	is_canceled int DEFAULT '0' NOT NULL,
	cancel_id int DEFAULT '0' NOT NULL,
	hash varchar(255) DEFAULT '' NOT NULL,
	charge_id int DEFAULT '0' NOT NULL,
	ic_status int DEFAULT '0' NOT NULL,
	ic_id varchar(255) DEFAULT '' NOT NULL,
	last_sync_date int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE payment_methods (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE payments_timed (
	id int(11) NOT NULL auto_increment,
	payment_trans_id int DEFAULT '0' NOT NULL,
	expire_date int DEFAULT '0' NOT NULL,
	pay_date int DEFAULT '0' NOT NULL,
	last_pay_date int DEFAULT '0' NOT NULL,
	account_id int DEFAULT '0' NOT NULL,
	payment_value double DEFAULT '0' NOT NULL,
	custagg_id int DEFAULT '0' NOT NULL,
	is_passed int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE credits (
	id int(11) NOT NULL auto_increment,
	payment_trans_id int DEFAULT '0' NOT NULL,
	expire_date int DEFAULT '0' NOT NULL,
	start_date int DEFAULT '0' NOT NULL,
	account_id int DEFAULT '0' NOT NULL,
	value double DEFAULT '0' NOT NULL,
	status int DEFAULT '0' NOT NULL,
	is_passed int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE routers_info (
	id int(11) NOT NULL auto_increment,
	router_type int DEFAULT '0' NOT NULL,
	router_ip varchar(255) DEFAULT '' NOT NULL,
	login varchar(255) DEFAULT '' NOT NULL,
	password varchar(255) DEFAULT '' NOT NULL,
	router_comments varchar(255) DEFAULT '' NOT NULL,
	router_bin_ip bigint DEFAULT '0' NOT NULL,
	router_bin_ip_ext bigint DEFAULT '0' NOT NULL,
	ip_type int DEFAULT '0',
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE firewall_rules (
	id int(11) NOT NULL auto_increment,
	is_for_all int DEFAULT '0' NOT NULL,
	uid int DEFAULT '0' NOT NULL,
	group_id int DEFAULT '0' NOT NULL,
	tariff_id int DEFAULT '0' NOT NULL,
	rule_on varchar(255) DEFAULT '' NOT NULL,
	rule_off varchar(255) DEFAULT '' NOT NULL,
	rule_block varchar(255) DEFAULT '' NOT NULL,
	router_id int DEFAULT '0' NOT NULL,
	and_logic int DEFAULT '0' NOT NULL,
	add_user int DEFAULT '0' NOT NULL,
	edit_user int DEFAULT '0' NOT NULL,
	del_user int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE radius_data (
	id int(11) NOT NULL auto_increment,
	owner_id int DEFAULT '0' NOT NULL,
	owner_type int DEFAULT '0' NOT NULL,
	vendor int DEFAULT '0' NOT NULL,
	attr int DEFAULT '0' NOT NULL,
	value longtext,
	attr_type int DEFAULT '0' NOT NULL,
	attr_tag int DEFAULT '0' NOT NULL,
	flags int DEFAULT '1' NOT NULL,
	expire_date int DEFAULT '2000000000' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE radius_custom_data (
	id int(11) NOT NULL auto_increment,
	owner_id int DEFAULT '0' NOT NULL,
	data_type int DEFAULT '0' NOT NULL,
	value longtext,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE radius_accounts (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	password varchar(255) DEFAULT '' NOT NULL,
	add_nas_attributes int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE radius_pool_info (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	ip_type int DEFAULT '0',
	ip bigint DEFAULT '0' NOT NULL,
	ip_ext bigint DEFAULT '0' NOT NULL,
	mask bigint DEFAULT '-1' NOT NULL,
	mask_ext bigint DEFAULT '0' NOT NULL,
	create_date int DEFAULT '0' NOT NULL,
	delete_date int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE nas_info (
	id int(11) NOT NULL auto_increment,
	nas_id varchar(255) DEFAULT '',
	auth_secret varchar(255) DEFAULT '',
	acct_secret varchar(255) DEFAULT '',
	dac_secret varchar(255) DEFAULT '',
	is_deleted int DEFAULT '0' NOT NULL,
	das_port int DEFAULT '0' NOT NULL,
	flags int DEFAULT '0' NOT NULL,
	isg_profile int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE nas_settings (
	id int(11) NOT NULL auto_increment,
	nas_id int DEFAULT '0' NOT NULL,
	variable varchar(255) DEFAULT '',
	value varchar(255) DEFAULT '',
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE isg_profiles (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '',
	static_password varchar(255) DEFAULT '',
	login_type int DEFAULT '0' NOT NULL,
	password_type int DEFAULT '0' NOT NULL,
	blocked_account_code int DEFAULT '0' NOT NULL,
	unblocked_account_code int DEFAULT '0' NOT NULL,
	lease_address int DEFAULT '0' NOT NULL,
	send_coa int DEFAULT '0' NOT NULL,
	session_time int DEFAULT '86400' NOT NULL,
	is_enabled_sir int DEFAULT '0' NOT NULL,
	switch_type_id int DEFAULT '86400' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE ip_groups_isg_auth_attrs (
	id int(11) NOT NULL auto_increment,
	attr_id int DEFAULT '0' NOT NULL,
	vendor_id int DEFAULT '0' NOT NULL,
	attr_name varchar(255) DEFAULT '',
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE ip_groups_isg_data (
	id int(11) NOT NULL auto_increment,
	ip_group_id int DEFAULT '0' NOT NULL,
	isg_attr_id int DEFAULT '0' NOT NULL,
	isg_attr_value varchar(255) DEFAULT '',
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE banks (
	id int(11) NOT NULL auto_increment,
	bic varchar(255) DEFAULT '' NOT NULL,
	name longtext,
	city varchar(255) DEFAULT '' NOT NULL,
	kschet varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE currency_list (
	id int(11) NOT NULL auto_increment,
	currency_brief_name varchar(255) DEFAULT '' NOT NULL,
	currency_full_name varchar(255) DEFAULT '' NOT NULL,
	percent double DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE currency_rates (
	id int(11) NOT NULL auto_increment,
	currency_id int DEFAULT '0' NOT NULL,
	date int DEFAULT '0' NOT NULL,
	currency_rate double DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE customer_subscriptions (
	id int(11) NOT NULL auto_increment,
	customer_id int DEFAULT '0' NOT NULL,
	date int DEFAULT '0' NOT NULL,
	last_pay_date int DEFAULT '0' NOT NULL,
	amount double DEFAULT '0' NOT NULL,
	service_customer_id varchar(255) DEFAULT '' NOT NULL,
	service_name varchar(255) DEFAULT '' NOT NULL,
	service_key varchar(255) DEFAULT '' NOT NULL,
	service_type int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE customer_recurrent_payments (
	id int(11) NOT NULL auto_increment,
	customer_id int DEFAULT '0' NOT NULL,
	account_id int DEFAULT '0' NOT NULL,
	amount double DEFAULT '0' NOT NULL,
	charge_policy int DEFAULT '0' NOT NULL,
	charge_day int DEFAULT '0' NOT NULL,
	next_charge_date int DEFAULT '0' NOT NULL,
	charge_min_balance double DEFAULT '0' NOT NULL,
	payment_system_type int DEFAULT '0' NOT NULL,
	payment_system_name varchar(255) DEFAULT '' NOT NULL,
	service_key varchar(255) DEFAULT '' NOT NULL,
	service_client_id varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE archives (
	id int(11) NOT NULL auto_increment,
	archive_id int DEFAULT '0' NOT NULL,
	table_type int DEFAULT '0' NOT NULL,
	table_name varchar(255) DEFAULT '' NOT NULL,
	start_date int DEFAULT '0' NOT NULL,
	end_date int DEFAULT '0' NOT NULL,
	is_remote int DEFAULT '0' NOT NULL,
	archive_scheduler_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE supplier_info (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	ur_adress varchar(255) DEFAULT '' NOT NULL,
	act_adress varchar(255) DEFAULT '' NOT NULL,
	inn varchar(255) DEFAULT '' NOT NULL,
	kpp varchar(255) DEFAULT '' NOT NULL,
	bank_id int DEFAULT '0' NOT NULL,
	account varchar(255) DEFAULT '' NOT NULL,
	fio_headman varchar(255) DEFAULT '' NOT NULL,
	fio_bookeeper varchar(255) DEFAULT '' NOT NULL,
	fio_headman_sh varchar(255) DEFAULT '' NOT NULL,
	fio_bookeeper_sh varchar(255) DEFAULT '' NOT NULL,
	name_sh varchar(255) DEFAULT '' NOT NULL,
	balance double DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	tax_rate double DEFAULT '0' NOT NULL,
	sup_type smallint DEFAULT '0' NOT NULL,
	alt_number_seq int DEFAULT '0' NOT NULL,
	contract_number varchar(255) DEFAULT '' NOT NULL,
	client_prefix varchar(255) DEFAULT '' NOT NULL,
	contract_place varchar(255) DEFAULT '' NOT NULL,
	service_place varchar(255) DEFAULT '' NOT NULL,
	number_format varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE supplier_charges (
	id int(11) NOT NULL auto_increment,
	supplier_id int DEFAULT '0' NOT NULL,
	slink_id int DEFAULT '0' NOT NULL,
	account_id int DEFAULT '0' NOT NULL,
	session_id int DEFAULT '0' NOT NULL,
	customer_cost double DEFAULT '0' NOT NULL,
	supplier_cost double DEFAULT '0' NOT NULL,
	customer_cost_with_tax double DEFAULT '0' NOT NULL,
	supplier_cost_with_tax double DEFAULT '0' NOT NULL,
	charge_date int DEFAULT '0' NOT NULL,
	duration bigint DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE supplier_payments (
	id int(11) NOT NULL auto_increment,
	supplier_id int DEFAULT '0' NOT NULL,
	sum double DEFAULT '0' NOT NULL,
	absolute_sum double DEFAULT '0' NOT NULL,
	reason varchar(255) DEFAULT '' NOT NULL,
	currency_type int DEFAULT '0' NOT NULL,
	payment_date int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
-- Dealer details table
-- dealer_details.id must be equivalent to system_accounts.id for each dealer user
CREATE TABLE dealer_details (
	id int DEFAULT '0' NOT NULL,
	full_name varchar(255) DEFAULT '' NOT NULL,
	act_address varchar(255) DEFAULT '' NOT NULL,
	passport varchar(255) DEFAULT '' NOT NULL,
	work_tel varchar(255) DEFAULT '' NOT NULL,
	home_tel varchar(255) DEFAULT '' NOT NULL,
	mob_tel varchar(255) DEFAULT '' NOT NULL,
	web_page varchar(255) DEFAULT '' NOT NULL,
	icq_number varchar(255) DEFAULT '' NOT NULL,
	email varchar(255) DEFAULT '' NOT NULL,
	comments varchar(255) DEFAULT '' NOT NULL,
	who_create int DEFAULT '0' NOT NULL,
	who_change int DEFAULT '0' NOT NULL,
	create_date int DEFAULT '0' NOT NULL,
	change_date int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
-- Dealer access list table
-- Each record in this table specifies entity available for dealer specified in dealer_id field
-- entity_type is:
-- 1 User (entity_id linked to users.id)
-- 2 Service (entity_id linked to services_data.id)
-- 3 Tariff (entity_id linked to tariffs.id)
-- 4 Discount period (entity_id linked to discount_periods.static_id)
CREATE TABLE dealer_access_list (
	id int(11) NOT NULL auto_increment,
	dealer_id int DEFAULT '0' NOT NULL,
	entity_type int DEFAULT '0' NOT NULL,
	entity_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dealer_log (
	id int(11) NOT NULL auto_increment,
	dealer_id int DEFAULT '0' NOT NULL,
	action int DEFAULT '0' NOT NULL,
	action_date int DEFAULT '0' NOT NULL,
	comments varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE firewall_rules_new (
	id int(11) NOT NULL auto_increment,
	flags int DEFAULT '0' NOT NULL,
	events bigint DEFAULT '0' NOT NULL,
	router_id int DEFAULT '0' NOT NULL,
	affector_type int DEFAULT '0' NOT NULL,
	tariff_id int DEFAULT '0' NOT NULL,
	group_id int DEFAULT '0' NOT NULL,
	user_id int DEFAULT '0' NOT NULL,
	rule varchar(1024) DEFAULT '' NOT NULL,
	comment varchar(255) DEFAULT '' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE ic_integration (
	id int(11) NOT NULL auto_increment,
	user_id int DEFAULT '0' NOT NULL,
	max_invoice_id int DEFAULT '0' NOT NULL,
	max_payment_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE ic_settings (
	id int(11) NOT NULL auto_increment,
	send_users int DEFAULT '1' NOT NULL,
	send_inv int DEFAULT '1' NOT NULL,
	send_payments int DEFAULT '1' NOT NULL,
	recv_payments int DEFAULT '1' NOT NULL,
	sync_card int DEFAULT '0' NOT NULL,
	sync_empty_name int DEFAULT '1' NOT NULL,
	sync_empty_inn int DEFAULT '1' NOT NULL,
	sync_empty_kpp int DEFAULT '1' NOT NULL,
	sync_users_since int DEFAULT '0' NOT NULL,
	sync_users_till int DEFAULT '2000000000' NOT NULL,
	sync_inv_since int DEFAULT '0' NOT NULL,
	sync_inv_till int DEFAULT '2000000000' NOT NULL,
	sync_payments_since int DEFAULT '0' NOT NULL,
	sync_payments_till int DEFAULT '2000000000' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE utm5_tray_settings (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	value varchar(255) DEFAULT '' NOT NULL,
	is_deleted int DEFAULT '0',
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE utm5_cashier_settings (
	id int(11) NOT NULL auto_increment,
	key_u varchar(255) DEFAULT '' NOT NULL,
	value_u varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dynashape_services (
	id int(11) NOT NULL auto_increment,
	service_id int DEFAULT '0' NOT NULL,
	direction int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dynashape_borders (
	id int(11) NOT NULL auto_increment,
	dyna_id int DEFAULT '0' NOT NULL,
	border bigint DEFAULT '0' NOT NULL,
	timerange int DEFAULT '0' NOT NULL,
	lim varchar(255) DEFAULT '0' NOT NULL,
	account_state int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dynashape_tclasses (
	id int(11) NOT NULL auto_increment,
	dyna_id int DEFAULT '0' NOT NULL,
	tclass_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dynashape_settings (
	id int(11) NOT NULL auto_increment,
	flags int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dynashape_data (
	id int(11) NOT NULL auto_increment,
	slink_id int DEFAULT '0' NOT NULL,
	direction int DEFAULT '0' NOT NULL,
	curr_limit varchar(255) DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dynashape_radius_attrs (
	id int(11) NOT NULL auto_increment,
	service_id int DEFAULT '0' NOT NULL,
	vendor_id int DEFAULT '0' NOT NULL,
	attr_id int DEFAULT '0' NOT NULL,
	attr_type int DEFAULT '0' NOT NULL,
	value varchar(255) DEFAULT '' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE hotspot_network_list (
	id int(11) NOT NULL auto_increment,
	service_id int DEFAULT '0' NOT NULL,
	ip int DEFAULT '0' NOT NULL,
	mask int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE messages_status (
	id int(11) NOT NULL auto_increment,
	message_id int DEFAULT '0' NOT NULL,
	user_id int DEFAULT '0' NOT NULL,
	status int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE custom_services (
	id int(11) NOT NULL auto_increment,
	account_id int DEFAULT '0' NOT NULL,
	mark varchar(255) DEFAULT '' NOT NULL,
	service_key varchar(255) DEFAULT '' NOT NULL,
	service_name varchar(255) DEFAULT '' NOT NULL,
	comment varchar(255) DEFAULT '' NOT NULL,
	trans_id int DEFAULT '0' NOT NULL,
	burn_trans_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE turbo_mode_settings (
	id int(11) NOT NULL auto_increment,
	iptraf_service_id int DEFAULT '0' NOT NULL,
	once_service_id int DEFAULT '0' NOT NULL,
	duration int DEFAULT '0' NOT NULL,
	incoming_rate int DEFAULT '0' NOT NULL,
	outgoing_rate int DEFAULT '0' NOT NULL,
	acct_period_flag int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	incoming_limit bigint DEFAULT '0' NOT NULL,
	outgoing_limit bigint DEFAULT '0' NOT NULL,
	name varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE turbo_mode_links (
	id int(11) NOT NULL auto_increment,
	slink_id int DEFAULT '0' NOT NULL,
	tms_id int DEFAULT '0' NOT NULL,
	turbo_mode_start int DEFAULT '0' NOT NULL,
	incoming_consumption bigint DEFAULT '0' NOT NULL,
	outgoing_consumption bigint DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tel_emergency_calls (
	id int(11) NOT NULL auto_increment,
	service_id int DEFAULT '0' NOT NULL,
	dir_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE switches (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	location longtext NOT NULL,
	house_id int DEFAULT '0' NOT NULL,
	type_id bigint DEFAULT '0' NOT NULL,
	ports_count int DEFAULT '0' NOT NULL,
	remote_id varchar(255) DEFAULT '' NOT NULL,
	ip_type int DEFAULT '0' NOT NULL,
	ip bigint DEFAULT '0' NOT NULL,
	ip_ext bigint DEFAULT '0' NOT NULL,
	login varchar(255) DEFAULT '' NOT NULL,
	password varchar(255) DEFAULT '' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE switch_types (
	id int(11) NOT NULL auto_increment,
	supported_volumes varchar(255) DEFAULT '' NOT NULL,
	name varchar(255) DEFAULT '' NOT NULL,
	tec_id_type int DEFAULT '0' NOT NULL,
	tec_id_len int DEFAULT '0' NOT NULL,
	tec_id_disp int DEFAULT '0' NOT NULL,
	tec_id_offset int DEFAULT '0' NOT NULL,
	tec_id_regex varchar(255) DEFAULT '' NOT NULL,
	port_id_type int DEFAULT '0' NOT NULL,
	port_id_len int DEFAULT '0' NOT NULL,
	port_id_disp int DEFAULT '0' NOT NULL,
	port_id_offset int DEFAULT '0' NOT NULL,
	port_id_regex varchar(255) DEFAULT '' NOT NULL,
	vlan_id_type int DEFAULT '0' NOT NULL,
	vlan_id_len int DEFAULT '0' NOT NULL,
	vlan_id_disp int DEFAULT '0' NOT NULL,
	vlan_id_offset int DEFAULT '0' NOT NULL,
	vlan_id_regex varchar(255) DEFAULT '' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	port_start_offset int DEFAULT '1' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE switches_dhcp_pool_links (
	id int(11) NOT NULL auto_increment,
	pool_id int DEFAULT '0' NOT NULL,
	switch_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhcp_pool_info (
	id int(11) NOT NULL auto_increment,
	gateway int DEFAULT '0' NOT NULL,
	netmask int DEFAULT '0' NOT NULL,
	dns1_server int DEFAULT '0' NOT NULL,
	dns2_server int DEFAULT '0' NOT NULL,
	ntp_server int DEFAULT '0' NOT NULL,
	domain_name varchar(255) DEFAULT '' NOT NULL,
	block_pool_id int DEFAULT '0' NOT NULL,
	lease_time int DEFAULT '86400' NOT NULL,
	flags int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhcp_pool_ranges (
	id int(11) NOT NULL auto_increment,
	first_ip int DEFAULT '0' NOT NULL,
	last_ip int DEFAULT '0' NOT NULL,
	pool_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhcp_options (
	id int(11) NOT NULL auto_increment,
	owner_id int DEFAULT '0' NOT NULL,
	owner_type int DEFAULT '0' NOT NULL,
	opt_id int DEFAULT '0' NOT NULL,
	opt_type int DEFAULT '0' NOT NULL,
	opt_value varchar(255) DEFAULT '' NOT NULL,
	opt_flag int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhcp_leases (
	id int(11) NOT NULL auto_increment,
	ip int DEFAULT '0' NOT NULL,
	mac varchar(254) DEFAULT '' NOT NULL,
	server_id varchar(255) DEFAULT '' NOT NULL,
	client_id varchar(255) DEFAULT '' NOT NULL,
	expired int DEFAULT '0' NOT NULL,
	updated int DEFAULT '0' NOT NULL,
	binding_id int DEFAULT '0' NOT NULL,
	flags int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhcp_leases_log (
	id int(11) NOT NULL auto_increment,
	ip int DEFAULT '0' NOT NULL,
	mac varchar(254) DEFAULT '' NOT NULL,
	relay_agent_info varchar(254) DEFAULT '' NOT NULL,
	account_id int DEFAULT '0' NOT NULL,
	expired int DEFAULT '0' NOT NULL,
	updated int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE cluster_staff (
	id int(11) NOT NULL auto_increment,
	login varchar(255),
	password varchar(255),
	server_host varchar(255),
	server_port varchar(255),
	license_number int,
	role_mask bigint,
	this_system int,
	type int,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE traffic_consumption (
	id int(11) NOT NULL auto_increment,
	session_id int DEFAULT '0' NOT NULL,
	incoming_bytes bigint DEFAULT '0' NOT NULL,
	outgoing_bytes bigint DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE netflow_providers (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	comments varchar(255) DEFAULT '' NOT NULL,
	ip bigint DEFAULT '0' NOT NULL,
	ip_ext bigint DEFAULT '0' NOT NULL,
	ip_type int DEFAULT '0' NOT NULL,
	collector_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE traffic_collectors (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	comments varchar(255) DEFAULT '' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE payment_orders (
	id int(11) NOT NULL auto_increment,
	created bigint DEFAULT '0' NOT NULL,
	modified bigint DEFAULT '0' NOT NULL,
	deleted bigint DEFAULT '0' NOT NULL,
	payment_system_type int DEFAULT '0' NOT NULL,
	payment_system_name varchar(254) DEFAULT '' NOT NULL,
	transaction_id varchar(60) DEFAULT '',
	transaction_time bigint DEFAULT '0' NOT NULL,
	personal_account_id bigint DEFAULT '0' NOT NULL,
	amount double DEFAULT '0' NOT NULL,
	iso_currency_code int DEFAULT '0' NOT NULL,
	state int DEFAULT '0',
	extended_id varchar(254) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE rentsoft_settings (
	id int(11) NOT NULL auto_increment,
	group_id int DEFAULT '0' NOT NULL,
	accounting_period_id int DEFAULT '0' NOT NULL,
	is_post_paid int DEFAULT '0' NOT NULL,
	is_juridical int DEFAULT '0' NOT NULL,
	time_shift int DEFAULT '0' NOT NULL,
	is_enabled int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE rentsoft_settings_tariffs (
	id int(11) NOT NULL auto_increment,
	rentsoft_setting_id int DEFAULT '0' NOT NULL,
	tariff_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE independent_connect_services (
	id int(11) NOT NULL auto_increment,
	name varchar(254) DEFAULT '' NOT NULL,
	group_id int DEFAULT '0' NOT NULL,
	service_id int DEFAULT '0' NOT NULL,
	tariff_id int DEFAULT '0' NOT NULL,
	multiple_linking int DEFAULT '0' NOT NULL,
	is_enabled int DEFAULT '0' NOT NULL,
	is_bonus_enabled int DEFAULT '0' NOT NULL,
	is_can_be_disabled int DEFAULT '0' NOT NULL,
	is_search_ap_in_services int DEFAULT '0' NOT NULL,
	accounting_period_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE rabbit_mq_settings (
	id int(11) NOT NULL auto_increment,
	name varchar(254) DEFAULT 'RabbitMQ server' NOT NULL,
	login varchar(254) DEFAULT 'guest' NOT NULL,
	password varchar(254) DEFAULT 'guest' NOT NULL,
	host varchar(254) DEFAULT 'localhost' NOT NULL,
	exchange varchar(254) DEFAULT 'my-exchange' NOT NULL,
	queue varchar(254) DEFAULT 'my-queue' NOT NULL,
	routing_key varchar(254) DEFAULT 'my-routing-key' NOT NULL,
	port int DEFAULT '5672' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE payment_systems (
	id int NOT NULL,
	name varchar(254) DEFAULT '' NOT NULL,
	group_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE payment_systems_data (
	id int NOT NULL,
	payment_system_id int NOT NULL,
	value varchar(254) DEFAULT '' NOT NULL,
	name varchar(254) DEFAULT '' NOT NULL,
	description varchar(4095) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE payment_systems_template (
	id int NOT NULL,
	name varchar(254) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE payment_systems_data_template (
	id int NOT NULL,
	payment_system_id int NOT NULL,
	value varchar(254) DEFAULT '' NOT NULL,
	name varchar(254) DEFAULT '' NOT NULL,
	description varchar(4095) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE document_storage (
	id int(11) NOT NULL auto_increment,
	invoice_id int NOT NULL,
	path varchar(255) NOT NULL,
	created int NOT NULL,
	modified int NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	doc_type int NOT NULL,
	file_type int NOT NULL,
	status int DEFAULT '0' NOT NULL,
	is_mailed int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE coefficient_scheme (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	comment varchar(255) DEFAULT '' NOT NULL,
	create_date int DEFAULT '0' NOT NULL,
	change_date int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE coefficient_scheme_entity (
	scheme_id int DEFAULT '0' NOT NULL,
	delay int DEFAULT '0' NOT NULL,
	duration int DEFAULT '0' NOT NULL,
	coeff double DEFAULT '1' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL
) ENGINE=InnoDB;
CREATE TABLE coefficient_schedule_link (
	id int(11) NOT NULL auto_increment,
	scheme_id int DEFAULT '0' NOT NULL,
	slink_id int DEFAULT '0' NOT NULL,
	schedule_id int DEFAULT '0' NOT NULL,
	change_policy int DEFAULT '0' NOT NULL,
	create_date int DEFAULT '0' NOT NULL,
	change_date int DEFAULT '0' NOT NULL,
	cur_coeff_sched int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE coefficient_schedule (
	id int(11) NOT NULL auto_increment,
	create_date int DEFAULT '0' NOT NULL,
	change_date int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE coefficient_schedule_entity (
	schedule_id int DEFAULT '0' NOT NULL,
	start_date int DEFAULT '0' NOT NULL,
	end_date int DEFAULT '0' NOT NULL,
	coeff double DEFAULT '1' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL
) ENGINE=InnoDB;
CREATE TABLE iptv_custom_data (
	slink_id int(11) NOT NULL auto_increment,
	data varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (slink_id)
) ENGINE=InnoDB;
CREATE TABLE contract_types (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	create_date int DEFAULT '0' NOT NULL,
	change_date int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE captive_portal_tariffs (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	tariff_id int DEFAULT '0' NOT NULL,
	accounting_period_id int DEFAULT '0' NOT NULL,
	group_id int DEFAULT '0' NOT NULL,
	is_enabled int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE captive_users (
	id int(11) NOT NULL auto_increment,
	captive_tariff_id int DEFAULT '0' NOT NULL,
	user_phone varchar(255) DEFAULT '' NOT NULL,
	login_date int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE modules_data (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	url varchar(255) DEFAULT '' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tech_support_chat (
	id int(11) NOT NULL auto_increment,
	admin_user_id int DEFAULT '0' NOT NULL,
	client_id int DEFAULT '0' NOT NULL,
	last_update int DEFAULT '0' NOT NULL,
	message varchar(4096) DEFAULT '' NOT NULL,
	group_id int DEFAULT '-1' NOT NULL,
	is_admin_origin int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE rfw_http_servers_settings (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	url varchar(255) DEFAULT '' NOT NULL,
	method_type int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE freezed_service_data (
	id int(11) NOT NULL auto_increment,
	cost double DEFAULT '0' NOT NULL,
	charge_type_action int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE freezed_service_links (
	id int(11) NOT NULL auto_increment,
	discount_date int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
	is_executed int DEFAULT '0' NOT NULL,
	cost_coef double DEFAULT '1.0' NOT NULL,
	discount_transactions_freezed_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE discount_transactions_freezed (
	id bigint(20) NOT NULL auto_increment,
	account_id int DEFAULT '0' NOT NULL,
	incoming_rest double DEFAULT '0' NOT NULL,
	outgoing_rest double DEFAULT '0' NOT NULL,
	discount double DEFAULT '0' NOT NULL,
	discount_with_tax double DEFAULT '0' NOT NULL,
	service_id int DEFAULT '0' NOT NULL,
	service_type int DEFAULT '0' NOT NULL,
	discount_period_id int DEFAULT '0' NOT NULL,
	slink_id int DEFAULT '0' NOT NULL,
	discount_date int DEFAULT '0' NOT NULL,
	charge_type int DEFAULT '0' NOT NULL,
	discount_transactions_all_id int DEFAULT '0' NOT NULL,
	discount_transactions_all_repay_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE tech_support_chat_settings (
	id int(11) NOT NULL auto_increment,
	group_id int DEFAULT '0' NOT NULL,
	is_enabled int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE available_activating_card (
	id int(11) NOT NULL auto_increment,
	group_id int DEFAULT '0' NOT NULL,
	is_enabled int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE radius_tunnel_types (
	id int(11) NOT NULL auto_increment,
	attr_type int DEFAULT '0' NOT NULL,
	data_type int DEFAULT '0' NOT NULL,
	vendor_id int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE accounts_groups (
	id int(11) NOT NULL auto_increment,
	name varchar(255) DEFAULT '' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE accounts_groups_link (
	id int(11) NOT NULL auto_increment,
	accounts_groups_id int DEFAULT '0' NOT NULL,
	account_id int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE archive_scheduler (
	id int(11) NOT NULL auto_increment,
	type int DEFAULT '0' NOT NULL,
	name varchar(255) DEFAULT '' NOT NULL,
	use_connection int DEFAULT '0' NOT NULL,
	run_date int DEFAULT '0' NOT NULL,
	day int DEFAULT '0' NOT NULL,
	hour int DEFAULT '0' NOT NULL,
	min int DEFAULT '0' NOT NULL,
	sec int DEFAULT '0' NOT NULL,
	error varchar(255) DEFAULT '' NOT NULL,
	is_archived int DEFAULT '0' NOT NULL,
	is_deleted int DEFAULT '0' NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE lease6 (
	address varchar(39),
	duid varbinary(128),
	valid_lifetime int unsigned,
	expire timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP NOT NULL,
	subnet_id int unsigned,
	pref_lifetime int unsigned,
	lease_type tinyint(4),
	iaid int unsigned,
	prefix_len tinyint unsigned,
	fqdn_fwd tinyint(1),
	fqdn_rev tinyint(1),
	hostname varchar(255),
	hwaddr varbinary(20),
	hwtype smallint unsigned,
	hwaddr_source int unsigned,
	state int unsigned DEFAULT '0',
	user_context longtext,
		PRIMARY KEY (address)
) ENGINE=InnoDB;
CREATE TABLE lease6_types (
	lease_type tinyint(4),
	name varchar(5),
		PRIMARY KEY (lease_type)
) ENGINE=InnoDB;
CREATE TABLE lease_hwaddr_source (
	hwaddr_source int unsigned,
	name varchar(40),
		PRIMARY KEY (hwaddr_source)
) ENGINE=InnoDB;
CREATE TABLE hosts (
	host_id int(11) unsigned auto_increment,
	dhcp_identifier varbinary(128) NOT NULL,
	dhcp_identifier_type tinyint(4) NOT NULL,
	dhcp4_subnet_id int unsigned,
	dhcp6_subnet_id int unsigned,
	ipv4_address int unsigned,
	hostname varchar(255),
	dhcp4_client_classes varchar(255),
	dhcp6_client_classes varchar(255),
	dhcp4_next_server int unsigned,
	dhcp4_server_hostname varchar(64),
	dhcp4_boot_file_name varchar(128),
	user_context longtext,
	auth_key varchar(32),
		PRIMARY KEY (host_id)
) ENGINE=InnoDB;
CREATE TABLE ipv6_reservations (
	reservation_id int(11) unsigned NOT NULL auto_increment,
	address varchar(39) NOT NULL,
	prefix_len tinyint unsigned DEFAULT '128' NOT NULL,
	type tinyint(4) unsigned DEFAULT '0' NOT NULL,
	dhcp6_iaid int unsigned,
	host_id int unsigned NOT NULL,
		PRIMARY KEY (reservation_id)
) ENGINE=InnoDB;
CREATE TABLE dhcp6_options (
	option_id bigint(20) unsigned NOT NULL auto_increment,
	code smallint unsigned NOT NULL,
	value blob,
	formatted_value text,
	space varchar(128),
	persistent tinyint(1) DEFAULT '0' NOT NULL,
	dhcp_client_class varchar(128),
	dhcp6_subnet_id int unsigned,
	host_id int unsigned,
	scope_id tinyint unsigned NOT NULL,
	user_context longtext,
	shared_network_name varchar(128),
	pool_id bigint(20) unsigned,
	pd_pool_id bigint(20) unsigned,
	modification_ts timestamp DEFAULT CURRENT_TIMESTAMP NOT NULL,
		PRIMARY KEY (option_id)
) ENGINE=InnoDB;
CREATE TABLE lease_state (
	state int unsigned NOT NULL,
	name varchar(64) NOT NULL,
		PRIMARY KEY (state)
) ENGINE=InnoDB;
CREATE TABLE host_identifier_type (
	type tinyint NOT NULL,
	name varchar(32),
		PRIMARY KEY (type)
) ENGINE=InnoDB;
CREATE TABLE lease6_stat (
	subnet_id int unsigned NOT NULL,
	lease_type int unsigned NOT NULL,
	state int unsigned NOT NULL,
	leases bigint,
		PRIMARY KEY (subnet_id,lease_type,state)
) ENGINE=InnoDB;
CREATE TABLE logs (
	timestamp timestamp DEFAULT CURRENT_TIMESTAMP NOT NULL,
	address varchar(43),
	log text NOT NULL
) ENGINE=InnoDB;
CREATE TABLE modification (
	id tinyint(4) NOT NULL,
	modification_type varchar(32) NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhcp6_server (
	id bigint(20) unsigned NOT NULL auto_increment,
	tag varchar(256) NOT NULL,
	description text,
	modification_ts timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhcp6_global_parameter (
	id bigint(20) unsigned NOT NULL auto_increment,
	name varchar(128) NOT NULL,
	value longtext NOT NULL,
	modification_ts timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP NOT NULL,
	parameter_type tinyint unsigned NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhcp6_global_parameter_server (
	parameter_id bigint(20) unsigned NOT NULL,
	server_id bigint(20) unsigned NOT NULL,
	modification_ts timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP NOT NULL,
		PRIMARY KEY (parameter_id,server_id)
) ENGINE=InnoDB;
CREATE TABLE dhcp6_option_def (
	id bigint(20) unsigned NOT NULL auto_increment,
	code smallint unsigned NOT NULL,
	name varchar(128) NOT NULL,
	space varchar(128) NOT NULL,
	type tinyint unsigned NOT NULL,
	modification_ts timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP NOT NULL,
	is_array tinyint(1) NOT NULL,
	encapsulate varchar(128) NOT NULL,
	record_types varchar(512),
	user_context longtext,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhcp6_option_def_server (
	option_def_id bigint(20) unsigned NOT NULL,
	server_id bigint(20) unsigned NOT NULL,
	modification_ts timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP NOT NULL,
		PRIMARY KEY (option_def_id,server_id)
) ENGINE=InnoDB;
CREATE TABLE dhcp6_shared_network_server (
	shared_network_id bigint(20) unsigned NOT NULL,
	server_id bigint(20) unsigned NOT NULL,
	modification_ts timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP NOT NULL,
		PRIMARY KEY (shared_network_id,server_id)
) ENGINE=InnoDB;
CREATE TABLE dhcp6_shared_network (
	id bigint(20) unsigned NOT NULL auto_increment,
	name varchar(128) NOT NULL,
	client_class varchar(128),
	interface varchar(128),
	modification_ts timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP NOT NULL,
	preferred_lifetime int,
	rapid_commit tinyint(1),
	rebind_timer int,
	relay longtext,
	renew_timer int,
	require_client_classes longtext,
	reservation_mode tinyint(3),
	user_context longtext,
	valid_lifetime int,
	calculate_tee_times tinyint(1),
	t1_percent float,
	t2_percent float,
	interface_id varbinary(128),
	min_preferred_lifetime int,
	max_preferred_lifetime int,
	min_valid_lifetime int,
	max_valid_lifetime int,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhcp6_subnet (
	subnet_id int NOT NULL,
	subnet_prefix varchar(64) NOT NULL,
	client_class varchar(128),
	interface varchar(128),
	modification_ts timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP NOT NULL,
	preferred_lifetime int,
	rapid_commit tinyint(1),
	rebind_timer int,
	relay longtext,
	renew_timer int,
	require_client_classes longtext,
	reservation_mode tinyint(3),
	shared_network_name varchar(128),
	user_context longtext,
	valid_lifetime int,
	calculate_tee_times tinyint(1),
	t1_percent float,
	t2_percent float,
	interface_id varbinary(128),
	min_preferred_lifetime int,
	max_preferred_lifetime int,
	min_valid_lifetime int,
	max_valid_lifetime int,
		PRIMARY KEY (subnet_id)
) ENGINE=InnoDB;
CREATE TABLE dhcp6_subnet_server (
	subnet_id int NOT NULL,
	server_id bigint(20) unsigned NOT NULL,
	modification_ts timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP NOT NULL,
		PRIMARY KEY (subnet_id,server_id)
) ENGINE=InnoDB;
CREATE TABLE dhcp_option_scope (
	scope_id tinyint unsigned NOT NULL,
	scope_name varchar(32),
		PRIMARY KEY (scope_id)
) ENGINE=InnoDB;
CREATE TABLE dhcp6_pd_pool (
	id bigint(20) unsigned NOT NULL auto_increment,
	prefix varchar(45) NOT NULL,
	prefix_length tinyint(3) NOT NULL,
	delegated_prefix_length tinyint(3) NOT NULL,
	subnet_id int unsigned NOT NULL,
	modification_ts timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP NOT NULL,
	excluded_prefix varchar(45),
	excluded_prefix_length tinyint(3) NOT NULL,
	client_class varchar(128),
	require_client_classes longtext,
	user_context longtext,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhcp6_pool (
	id bigint(20) unsigned NOT NULL auto_increment,
	start_address varchar(45) NOT NULL,
	end_address varchar(45) NOT NULL,
	subnet_id int unsigned NOT NULL,
	modification_ts timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP NOT NULL,
	client_class varchar(128),
	require_client_classes longtext,
	user_context longtext,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
CREATE TABLE dhcp6_options_server (
	option_id bigint(20) unsigned NOT NULL,
	server_id bigint(20) unsigned NOT NULL,
	modification_ts timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP NOT NULL,
		PRIMARY KEY (option_id,server_id)
) ENGINE=InnoDB;
CREATE TABLE parameter_data_type (
	id tinyint unsigned NOT NULL,
	name varchar(32) NOT NULL,
		PRIMARY KEY (id)
) ENGINE=InnoDB;
INSERT INTO ic_settings(id) VALUES ('1');
INSERT INTO discount_periods(id,start_date,end_date,canonical_len,periodic_type) VALUES ('1','0','2000000000','2000000000','1');
INSERT INTO tel_directions(id,is_deleted) VALUES ('1001000','1');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('system_currency','810','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('smtp_relay','127.0.0.1','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('smtp_port','25','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('smtp_fqdn','localhost','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('smtp_sender','admin@localhost','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('smtp_subject','Message from UTM5','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('smtp_recipient','root@localhost','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('balance_notification_email','','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('web_session_timeout','3000','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('hotspot_refresh_timeout','600','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('raw_max_files','10','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('raw_max_size','100000000','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('raw_prefix','','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('raw_records_send_limit','100000','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('discount_barrier','0.1','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('notification_borders','1','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('bytes_in_kbyte','1024','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('traffic_agregation_interval','900','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('flow_discounts_per_period','64','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('aggregation_todisc_barrier','5','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('card_user_prefix','card_','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('invoice_subject','UTM Invoice','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('invoice_text','Invoice','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('notification_message','Уважаемый абонент,FULL_NAME !\nНа вашем лицевом счету номер: ACCOUNT_ID возник дефицит средств в размере\nBALANCE.\nДата сообщения: DATE\nДанное сообщение послано на EMAIL\nС уважением,Провайдер.','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('notification_message_subject','Уведомление','1057003200');
INSERT INTO utm5_settings(variable,value,change_date) VALUES ('notification_message_from','admin','1057003200');
INSERT INTO document_replacement(name,value) VALUES ('pcs','шт');
INSERT INTO document_replacement(name,value) VALUES ('min','мин');
INSERT INTO document_replacement(name,value) VALUES ('Mb','Мб');
INSERT INTO document_replacement(name,value) VALUES ('Jan','января');
INSERT INTO document_replacement(name,value) VALUES ('Feb','февраля');
INSERT INTO document_replacement(name,value) VALUES ('Mar','марта');
INSERT INTO document_replacement(name,value) VALUES ('Apr','апреля');
INSERT INTO document_replacement(name,value) VALUES ('May','мая');
INSERT INTO document_replacement(name,value) VALUES ('June','июня');
INSERT INTO document_replacement(name,value) VALUES ('July','июля');
INSERT INTO document_replacement(name,value) VALUES ('Aug','августа');
INSERT INTO document_replacement(name,value) VALUES ('Sept','сентября');
INSERT INTO document_replacement(name,value) VALUES ('Oct','октября');
INSERT INTO document_replacement(name,value) VALUES ('Nov','ноября');
INSERT INTO document_replacement(name,value) VALUES ('Dec','декабря');
INSERT INTO document_replacement(name,value) VALUES ('service fee','потребление услуги');
INSERT INTO document_replacement(name,value) VALUES ('periodic fee','абонентская плата');
INSERT INTO document_replacement(name,value) VALUES ('Local','');
INSERT INTO document_replacement(name,value) VALUES ('InnerZone','ВЗ');
INSERT INTO document_replacement(name,value) VALUES ('InterCity','МГ');
INSERT INTO document_replacement(name,value) VALUES ('InterNational','МН');
INSERT INTO document_replacement(name,value) VALUES ('code_796','796');
INSERT INTO document_replacement(name,value) VALUES ('code_355','355');
INSERT INTO document_replacement(name,value) VALUES ('code_257','257');
INSERT INTO system_accounts(id,login,password,token,mask,mask6,ext_mask6) VALUES ('-1','init','init','init','0','0','0');
INSERT INTO system_accounts(id,login,password,token,ip,mask,ip6) VALUES ('-2','radius','radius','','2130706433','-1','1');
INSERT INTO system_accounts(id,login,password,token,ip,mask,ip6) VALUES ('-3','web','web','','2130706433','-1','1');
INSERT INTO system_accounts(id,login,password,token,ip,mask,ip6) VALUES ('-4','rfw','rfw','','2130706433','-1','1');
INSERT INTO system_accounts(id,login,password,token,ip,mask,ip6) VALUES ('-5','dhcp','dhcp','','2130706433','-1','1');
INSERT INTO system_accounts(id,login,password,token,ip,mask,ip6) VALUES ('-6','collector','collector','','2130706433','-1','1');
INSERT INTO system_accounts(id,login,password,token,ip,mask,ip6) VALUES ('-7','dhcp6','dhcp6','','2130706433','-1','1');
INSERT INTO system_group_info(id,name,info,web_settings) VALUES ('1','Wheel','','W10=');
INSERT INTO system_group_info(id,name,info,web_settings) VALUES ('9999','Dealer','','W10=');
INSERT INTO system_groups(id,group_id,user_id) VALUES ('1','1','-1');
INSERT INTO system_groups(id,group_id,user_id) VALUES ('2','1','-3');
INSERT INTO system_groups_permissions(system_group_id) VALUES ('1');
INSERT INTO card_pool_info(pool_id,cards) VALUES ('1','0');
INSERT INTO user_groups(id,group_name) VALUES ('1','Administrators');
INSERT INTO user_groups(id,group_name) VALUES ('100','Hotspot');
INSERT INTO user_groups(id,group_name) VALUES ('102','Users');
INSERT INTO user_groups(id,group_name) VALUES ('200','Guests');
INSERT INTO t_class(id,t_class_name,graph_color,is_display) VALUES ('10','Incoming','255','1');
INSERT INTO t_class(id,t_class_name,graph_color,is_display) VALUES ('20','Outgoing','255','1');
INSERT INTO t_class_detail(t_class_id,saddr,saddr_mask,daddr,daddr_mask) VALUES ('10','0','0','167772160','-16777216');
INSERT INTO t_class_detail(t_class_id,saddr,saddr_mask,daddr,daddr_mask) VALUES ('20','167772160','-16777216','0','0');
INSERT INTO currency_list(id,currency_brief_name,currency_full_name) VALUES ('840','USD','U.S. Dollar');
INSERT INTO currency_list(id,currency_brief_name,currency_full_name) VALUES ('810','RUR','Russia Rouble');
INSERT INTO currency_list(id,currency_brief_name,currency_full_name) VALUES ('978','EUR','Euro');
INSERT INTO currency_rates(currency_id,date,currency_rate) VALUES ('810','0','1');
INSERT INTO currency_rates(currency_id,date,currency_rate) VALUES ('978','0','37.0433');
INSERT INTO currency_rates(currency_id,date,currency_rate) VALUES ('840','0','23.533');
INSERT INTO nas_info(nas_id,auth_secret,acct_secret) VALUES ('127.0.0.1','secret','secret');
INSERT INTO routers_info(router_type,router_ip,router_comments) VALUES ('0','127.0.0.1','Local FreeBSD');
INSERT INTO payment_methods(id,name) VALUES ('1','Cash payment');
INSERT INTO payment_methods(id,name) VALUES ('2','Wire transfer');
INSERT INTO payment_methods(id,name) VALUES ('3','Card payment');
INSERT INTO payment_methods(id,name) VALUES ('7','Credit');
INSERT INTO supplier_info(id) VALUES ('1');
INSERT INTO user_contact_em(id,name_position) VALUES ('1','CEO');
INSERT INTO user_contact_em(id,name_position) VALUES ('2','Manager');
INSERT INTO user_contact_em(id,name_position) VALUES ('3','Accountant');
INSERT INTO slink_tech_param_type(id,name) VALUES ('1','web');
INSERT INTO slink_tech_param_type(id,name) VALUES ('2','email');
INSERT INTO time_range(id,time_range_name) VALUES ('1','All day');
INSERT INTO time_range_detail(time_range_id,sec_start,sec_stop,min_start,min_stop,hour_start,hour_stop,wday_start,wday_stop) VALUES ('1','0','59','0','59','0','23','0','6');
INSERT INTO lease6_types(lease_type,name) VALUES ('0','IA_NA');
INSERT INTO lease6_types(lease_type,name) VALUES ('1','IA_TA');
INSERT INTO lease6_types(lease_type,name) VALUES ('2','IA_PD');
INSERT INTO lease_hwaddr_source(hwaddr_source,name) VALUES ('0','HWADDR_SOURCE_UNKNOWN');
INSERT INTO lease_hwaddr_source(hwaddr_source,name) VALUES ('1','HWADDR_SOURCE_RAW');
INSERT INTO lease_hwaddr_source(hwaddr_source,name) VALUES ('2','HWADDR_SOURCE_IPV6_LINK_LOCAL');
INSERT INTO lease_hwaddr_source(hwaddr_source,name) VALUES ('4','HWADDR_SOURCE_DUID');
INSERT INTO lease_hwaddr_source(hwaddr_source,name) VALUES ('8','HWADDR_SOURCE_CLIENT_ADDR_RELAY_OPTION');
INSERT INTO lease_hwaddr_source(hwaddr_source,name) VALUES ('16','HWADDR_SOURCE_REMOTE_ID');
INSERT INTO lease_hwaddr_source(hwaddr_source,name) VALUES ('32','HWADDR_SOURCE_SUBSCRIBER_ID');
INSERT INTO lease_hwaddr_source(hwaddr_source,name) VALUES ('64','HWADDR_SOURCE_DOCSIS_CMTS');
INSERT INTO lease_hwaddr_source(hwaddr_source,name) VALUES ('128','HWADDR_SOURCE_DOCSIS_MODEM');
INSERT INTO lease_state(state,name) VALUES ('0','default');
INSERT INTO lease_state(state,name) VALUES ('1','declined');
INSERT INTO lease_state(state,name) VALUES ('2','expired-reclaimed');
INSERT INTO host_identifier_type(type,name) VALUES ('0','hw-address');
INSERT INTO host_identifier_type(type,name) VALUES ('1','duid');
INSERT INTO host_identifier_type(type,name) VALUES ('2','circuit-id');
INSERT INTO host_identifier_type(type,name) VALUES ('3','client-id');
INSERT INTO host_identifier_type(type,name) VALUES ('4','flex-id');
INSERT INTO dhcp_option_scope(scope_id,scope_name) VALUES ('0','global');
INSERT INTO dhcp_option_scope(scope_id,scope_name) VALUES ('1','subnet');
INSERT INTO dhcp_option_scope(scope_id,scope_name) VALUES ('2','client-class');
INSERT INTO dhcp_option_scope(scope_id,scope_name) VALUES ('3','host');
INSERT INTO dhcp_option_scope(scope_id,scope_name) VALUES ('4','shared-network');
INSERT INTO dhcp_option_scope(scope_id,scope_name) VALUES ('5','pool');
INSERT INTO dhcp_option_scope(scope_id,scope_name) VALUES ('6','pd-pool');
INSERT INTO modification(id,modification_type) VALUES ('0','create');
INSERT INTO modification(id,modification_type) VALUES ('1','update');
INSERT INTO modification(id,modification_type) VALUES ('2','delete');
INSERT INTO dhcp6_server(id,tag,description,modification_ts) VALUES ('1','all','special type: all servers',CURRENT_TIMESTAMP);
INSERT INTO parameter_data_type(id,name) VALUES ('0','integer');
INSERT INTO parameter_data_type(id,name) VALUES ('1','real');
INSERT INTO parameter_data_type(id,name) VALUES ('2','boolean');
INSERT INTO parameter_data_type(id,name) VALUES ('4','string');
INSERT INTO radius_tunnel_types(attr_type,data_type) VALUES ('64','0');
INSERT INTO radius_tunnel_types(attr_type,data_type) VALUES ('65','0');
INSERT INTO radius_tunnel_types(attr_type,data_type) VALUES ('66','1');
INSERT INTO radius_tunnel_types(attr_type,data_type) VALUES ('67','1');
INSERT INTO radius_tunnel_types(attr_type,data_type) VALUES ('69','1');
INSERT INTO radius_tunnel_types(attr_type,data_type) VALUES ('81','1');
INSERT INTO radius_tunnel_types(attr_type,data_type) VALUES ('83','1');
INSERT INTO radius_tunnel_types(attr_type,data_type) VALUES ('90','0');
INSERT INTO radius_tunnel_types(attr_type,data_type) VALUES ('91','1');
