ChargePolicyConstants = 
{
	FLAG_DONT_CHARGE_SYSTEM = 0x1,
	FLAG_DONT_CHARGE_USER = 0x2,
	FLAG_DONT_CHARGE_ADMIN = 0x4,
	-- recalculate periodic fee in blocks 
	FLAG_RECALC_FEE_SYSTEM = 0x8,
	FLAG_RECALC_FEE_USER = 0x10,
	FLAG_RECALC_FEE_ADMIN = 0x20,
	-- decrease prepaid traffic in blocks 
	FLAG_RECALC_IP_SYSTEM = 0x40,
	FLAG_RECALC_IP_USER = 0x80,
	FLAG_RECALC_IP_ADMIN = 0x100,
	-- decrease prepaid tel units 
	FLAG_RECALC_TEL_SYSTEM = 0x200,
	FLAG_RECALC_TEL_USER = 0x400,
	FLAG_RECALC_TEL_ADMIN = 0x800,
	-- system block options 
	FLAG_BLOCK_ON_FUNDS_LACK = 0x10000,
	-- don't charge periodic fee without blocks 
	FLAG_DONT_CHARGE_WITHOUT_BLOCK = 0x20000,
	-- slink creation options
	FLAG_FIRST_RECALC_FEE = 0x80000,
	FLAG_FIRST_RECALC_IP = 0x100000,
	FLAG_FIRST_RECALC_TEL = 0x200000,
	-- fee repay options 
	FLAG_REPAY_ON_BLOCK_EXPIRE = 0x1000000,
	FLAG_REPAY_ON_PAYMENT = 0x2000000,
	FLAG_REPAY_ON_ACCT_PERIOD_END = 0x4000000,
	FLAG_REPAY_ON_REMOVE = 0x8000000,
	-- system block options 
	FLAG_BLOCK_AFTER_ALL_PAYMENTS = 0x10000000
}

ChargeMethod = 
{
	CHARGE_NONE = 0,
	CHARGE_AT_BEGIN = 1,
	CHARGE_AT_END = 2,
	CHARGE_FLOWING = 3
}

PeriodicType =
{
    TYPE_NONE = 0,
    TYPE_DAILY = 1,
    TYPE_WEEKLY = 2,
    TYPE_MONTHLY = 3,
    TYPE_QUARTERLY = 4,
    TYPE_YEARLY = 5,
    TYPE_HALF_YEARLY = 6,
    TYPE_FIXED = 0x100000
}

return {
    ChargePolicyConstants = ChargePolicyConstants,
    ChargeMethod = ChargeMethod,
    PeriodicType = PeriodicType
}
