ustructs = require('userStructures')
--default struct values
usPSL = ustructs.PeriodicServiceLink
usPSD = ustructs.PeriodicServiceData
usAP = ustructs.AccountingPeriod
usAD = ustructs.AdditionalData
usSL = ustructs.ServiceLink
usAccD = ustructs.AccountData
Registry = ustructs.RegistryData

constants = require('constants')
chargePolicy = constants.ChargePolicyConstants
cm = constants.ChargeMethod

isLogScript = false

function dumpStruct2Log(name,userStruct)
    if isLogScript then
        file:write(os.date('%A, %B %d %Y at %I:%M:%S %p'),"\n userStruct: ",name,":","\n")
        for k, v in pairs(userStruct) do
            file:write(" key : ", k, "\t\t value: ", tostring(v), "\n")
        end
    end
end

function updateUserStructs()
    usPSL = corePSL
    usPSD = corePSD
    usAP = coreAP
    usAD = coreAddD
    Registry = coreReg
    dumpStruct2Log("usPSL",usPSL)
    dumpStruct2Log("usPSD",usPSD)
    dumpStruct2Log("usAP",usAP)
    dumpStruct2Log("usAD",usAD)
    dumpStruct2Log("Registry",Registry)
end

function calculate_periodic_charge()
    now = os.time(os.date("!*t"))
    
    if usAD.recalc_on_remove then
        acct_per_end = now
    else
        acct_per_end = usAP.fin
    end

    tarrification_time = 0

    if usAD.from_current_time then
        tarrification_time = now
    end

    usSL = getServiceLink(usPSL.slink_id)
    usAccD = getAccountData(usSL.account_id)

    if (usAccD.unlimited) then
        do return 0.0 end
    end

    cost_coef = 0.0;

    if (usAD.charge_policy & chargePolicy.FLAG_DONT_CHARGE_WITHOUT_BLOCK) == 0 then 
        charge_when_block = false
    else 
        charge_when_block = true
    end

    if usPSD.charge_method == cm.CHARGE_AT_END then
        if (not usAD.recalc_on_remove) and (now < usAP.fin) then 
            goto continue
        end

    elseif usPSD.charge_method == cm.CHARGE_AT_BEGIN then

        cost_coef = getCostCoefficient(usAP.start, usAP.fin, -- Accounting Period used fields
                                    usPSL.fee_recalc.begin,
                                    usPSL.fee_recalc.duration, --PeriodicServ Link used fields
                                    acct_per_end,
                                    tarrification_time,
                                    charge_when_block)

        goto continue
    
    elseif usPSD.charge_method == cm.CHARGE_FLOWING then
        charge_time = now
        last_charge_time = usPSL.last_charge_date
        charge_interval = usAP.charge_interval
    
        if charge_interval == 0 then
            charge_interval = (acct_per_end - usAP.start) / Registry.REG_FLOW_DISCOUNTS_PER_PERIOD
        end
        if charge_interval < 60 then 
            charge_interval = 60
        end

    last_charge_time = usPSL.last_charge_date - ((usPSL.last_charge_date - usAP.start) % charge_interval ) + charge_interval

        if last_charge_time > acct_per_end then 
            last_charge_time = acct_per_end
        end

        if now < acct_per_end then 
            charge_time = now - ((now - usAP.start) % charge_interval ) + charge_interval
            if charge_time > acct_per_end then
                charge_time = acct_per_end
            end
        else
            charge_time = acct_per_end
        end

cost_coef = getCostCoefficient(usAP.start, usAP.fin,                                   -- Accounting Period used fields
                                    usPSL.fee_recalc.begin, usPSL.fee_recalc.duration, --PeriodicServ Link used fields
                                    acct_per_end, tarrification_time, charge_when_block)
        goto continue

    end
    ::continue::
    charge_amount = usPSD.cost * usPSL.cost_coef * cost_coef - usPSL.charged_in_curr_period
    return charge_amount
end

function main_lua()

    if isLogScript then
        file = io.open("/netup/utm5/lua_tarifficator/scriptTrf.log", "a+")
    end

    updateUserStructs()

    if isLogScript then
        file:close()
    end
    ret = calculate_periodic_charge()

    return ret
end
