PeriodicServiceLink =
{
    slink_id = 0,                             -- service link id
    accounting_period_id = 0,                 -- accounting period id
    charged_in_curr_period = 0.0,             -- charged in current period
    repaid_in_curr_period = 0.0,              -- repaid in current period
    start_date = 0,                           -- start date (UNIXTIME) , sec
    expire_date = 0,                          -- expire date (UNIXTIME) , sec
    is_planning = false,                      -- periodic service link is not active
    need_del = false,                         -- is need delete ?
    is_invoice_set = false,                   -- is invoice set ?
    cost_coef = 0.0,                          -- cost coefficient
    policy_id = 0,                            -- policy id
    house_id = 0,                             -- house id
    house_comment = "",                       -- house comment
    comment = "",                             -- comment
    fee_recalc = {duration = 0, start = 0},   -- periodic fee (duration = 0(UNIXTIME), start= 0(UNIXTIME))
    ip_recalc = {duration = 0, start = 0},    -- periodic fee with ip traffic
    tel_recalc = {duration = 0, start = 0},   -- periodic fee with telephony
    last_charge_date = 0                     -- last charge date
}

PeriodicServiceData =
{
    service_id = 0,                -- service id
    cost = 0.0,                    -- cost
    charge_method = 0,             -- one of ChargeMethod value from file constants.lua
    radius_sessions_limit = 0,     -- radius session limit
    start_date = 0,                -- start date  (UNIXTIME) ,sec
    expire_date = 0,               -- expire date (UNIXTIME), sec
    have_tried_to_del = 0,         -- date of deleted (UNIXTIME), sec
    policy_id = 0,                 -- policy_ d
    scheme_id = 0,                 -- coefficient scheme id
}

AccountingPeriod =
{
    id = 0,                            -- accounting period id
    start = 0,                         -- start date
    fin = 0,                           -- end date
    periodic_type = 0 ,                -- one of PeriodicType value from file constants.lua
    next_accounting_period_id = 0,     -- next accounting period id
    charge_interval = 0,               -- charge interval (UNIXTIME), sec
    canonical_len = 0,                 -- result of subtraction fin and start (fin - start ) (UNIXTIME), sec
    custom_duration = 0,               -- custom duration
    static_id = 0,                     --
    invoice_month = 0                  -- sequence number of month
}

AdditionalData =
{
    charge_policy = 0,           -- one of ChargePolicyConstants value
    recalc_on_remove = false,    -- recalc service link on remove
    from_current_time = false    -- from current time
}

ServiceLink =
{
    slink_id = 0,      -- service link id
    service_id = 0,    -- service id
    account_id = 0,    -- account id
    user_id = 0,       -- user id
    tariff_link_id = 0, -- tariff link id
    is_dynamic = false  -- is dynamic ?
}

-- tariff_pair = 
-- {
--     curr_tp_id = 0,
--     next_tp_id = 0,
--     disc_per_id = 0
-- }

AccountData =
{
    account_id = 0,
    user_id = 0,
    balance = 0.0,              -- balance
    credit = 0.0,              -- credit
    vat_rate = 0.0,            -- VAT rate
    sale_tax_rate = 0.0,       -- sale tax rate
    int_status = 0,            -- status of internet (1 or 0)
    unlimited = false,         -- unlimited
    active_block_id = 0,    -- id of struct BlockInfo
    flags = 0,              -- flag of auto eneble internet (0 = no , 8 = yes)
    access_card_number = 0, -- number of access card
    access_card_timeout = 0,-- tameout of access card
    irdeto_access_card_number = "", -- number of  irdeto acceess card
    irdeto_stb_serial_number = "",  -- serial number of irdeto stb
    external_id = "",               -- external id
    slinks = {},                    -- array of service links
    -- tariffs (map[INT_t tariff_id] = tariff_pair_t val  )
    tariffs = {},                   --  MAP , with key = tariff id, value = struc  tariff_pair
    ptimed_info_ids = {},            -- array of ids struct timed payment
    credit_info_ids = {},            -- array of ids struct credit info
    block_info_ids = {}              -- array of ids struct block info
}

RegistryData =
{
    REG_FLOW_DISCOUNTS_PER_PERIOD = 0  -- Number of periodic charges in the accounting period for flowing charge method
}

return {
    PeriodicServiceLink = PeriodicServiceLink,
    PeriodicServiceData = PeriodicServiceData,
    AccountingPeriod = AccountingPeriod,
    AdditionalData = AdditionalData,
    ServiceLink = ServiceLink,
    AccountData = AccountData,
    Registry = RegistryData
}
