/**
 * NetUP UTM5 urfaclient libraty test applictaion
 * Copyright (c) NetUP Inc., 2010
 */
#include <stdio.h>
#include "urfaclient.h"

int main(int argc, char * argv[])
{
    if(!urfa_init_lib("/netup/utm5/xml/api.xml")) {
        printf("failed to init urfaclient library\n");
        return 1;
    }
    urfa_enable_debug(1);
    URFA_SESSION * session = urfa_open_session("127.0.0.1", 11758, "init", "init", UT_ADMIN);
    if(!session) {
        printf("failed to open URFA session\n");
        return 1;
    }
    URFA_DATA data;
    data.name = "from";
    data.type = URFA_INT;
    data.int_val = 0;
    urfa_set_input_data(session, &data);
    data.name = "to";
    data.type = URFA_INT;
    data.int_val = 10;
    urfa_set_input_data(session, &data);
    if(!urfa_call_function(session, "rpcf_get_users_list")) {
        printf("failed to call function: %s\n", urfa_error_string(urfa_get_error()));
        return 2;
    }
    URFA_DATA * logins = urfa_new_data();
    if(!urfa_get_output_data(session, "login_array", logins)) {
        printf("unable to get logins info\n");
        return 3;
    } else {
        URFA_DATA * ptr = logins;
        while(ptr) {
            printf("Login: %s\n", ptr->str_val);
            ptr = (URFA_DATA *)(ptr->next);
        }
    }
    urfa_free_data(logins);
    urfa_close_session(session);
    return 0;
}
